<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:eu-application="http://pharmacos.eudra.org/eu-application" xmlns:xlink="http://www.w3c.org/1999/xlink">
	<xsl:template match="/">
		<!--
	*********************************************************************************
		*****
		***** STYLESHEET
		*****	NOTICE TO APPLICANTS	
		*****	Module 1: Administrative information
		*****	Application form
		*****	February 2007
		*****
	
	*********************************************************************************
		*****
		***** DEVELOPED FOR AFSSAPS
		***** CORRECTED BY TRASYS
		***** ALIGNED TO V7 BY TRASYS
		*****
		*****	JUNE 2004
		***** NOVEMBER 2004	DTD v1.0
		***** FEBRUARY 2005	DTD v1.2, v1.3
		***** MARCH 2005			DTD v1.1
		***** NOVEMBER 2005 	DTD v1.2
		***** DECEMBER 2005 	DTD v1.4
		*****	JANUARY 2006		DTD v2.0
		***** FEBRUARY 2007	DTD v2.1
		***** OCTOBER 2008	DTD v2.1
	*********************************************************************************
	-->
		<html>
			<style>h3{page-break-before:always}</style>
			<style>page {counter-increment:page}</style>
			<body>
				<p color="#000080" face="Arial">
					<table width="100%">
						<tr>
							<td align="left" width="10%">
								<img src="../../../util/style/euro.gif"/>
							</td>
							<td align="left" with="90%">
								<font face="Arial" size="2">EUROPEAN COMMISSION</font>
								<br/>
								<font face="Arial" size="1">ENTERPRISE AND INDUSTRY DIRECTORATE-GENERAL<br/>
									<br/>
									Consumer goods<br/>
									<b>Pharmaceuticals</b>
								</font>
							</td>
						</tr>
					</table>
				</p>
				<table border="0" width="100%">
					<tr>
						<td align="right">Brussels, October 2008 <br/>
							F2/KK D (2008)<br/>
							<br/>
							<b>Revision  7.2</b>
						</td>
					</tr>
				</table>
				<br/>
				<p>
					<h1>
						<center>NOTICE TO APPLICANTS</center>
					</h1>
				</p>
				<br/>
				<br/>
				<p color="#000080" face="Arial" size="2">
					<table width="100%" cellspacing="5" style="border: 3 double Black" frame="box" rules="all">
						<tr>
							<td width="83%" align="left">
								<font face="Arial" size="5" color="000080">
									<br/>
									<b>
										<center>Medicinal Products for Veterinary Use</center>
									</b>
									<p>
										<b>
											<center>VOLUME 6B</center>
										</b>
									</p>
									<b>
										<center>Presentation and content of the dossier-Part 1</center>
									</b>
									<b>
										<center>Summary of the dossier Part 1A</center>
									</b>
									<b>
										<center>Application form</center>
									</b>
									<br/>
									<b>
										<center>OCTOBER 2008</center>
									</b>
									<br/>
								</font>
							</td>
						</tr>
					</table>
				</p>
				<br/>
				<p>
					<b>
						<font size="+1">This application form will be included in:</font>
					</b>
				</p>
				<p>
					<b>
						<font size="+1">The Rules governing Veterinary medicinal products in the European Community</font>
					</b>
				</p>
				<br/>
				<b>
					<u>The Notice to Applicants - Volume 6B</u>
				</b>
				<br/>
				<br/>
				<h3/>
				<xsl:apply-templates select="eu-application:applicationform/declaration"/>
				<xsl:call-template name="toc"/>
				<xsl:apply-templates select="eu-application:applicationform/application"/>
				<xsl:apply-templates select="eu-application:applicationform/maa-particulars"/>
				<xsl:apply-templates select="eu-application:applicationform/scientific-advice"/>
				<xsl:apply-templates select="eu-application:applicationform/other-maa"/>
				<xsl:apply-templates select="eu-application:applicationform/annexed-documents"/>
			</body>
		</html>
	</xsl:template>
	<!-- ***** UTILITIES ****************************************************** -->
	<xsl:template name="checkbox">
		<xsl:param name="value"/>
		<xsl:choose>
			<xsl:when test="$value = 0">
				<input type="checkbox"/>
			</xsl:when>
			<xsl:otherwise>
				<input type="checkbox" checked="checked"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="radio">
		<xsl:param name="value"/>
		<xsl:choose>
			<xsl:when test="$value = 0">
				<input type="radio"/>
			</xsl:when>
			<xsl:otherwise>
				<input type="radio" checked="checked"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="*" mode="line">
		<font face="Arial" size="2">
			<xsl:value-of select="."/>
		</font>
		<br/>
	</xsl:template>
	<xsl:template match="*" mode="state">
		<font face="Arial" size="2">
			<xsl:value-of select="@state"/>
		</font>
		<br/>
	</xsl:template>
	<xsl:template match="*" mode="annex">
		<xsl:if test="position() = 1">
			<br/>
		</xsl:if>
		<font face="Arial" size="2">
			<a>
				<xsl:attribute name="href"><xsl:value-of select="@xlink:href"/></xsl:attribute>
				<xsl:value-of select="@xlink:href"/>
			</a>
		</font>
		<xsl:if test="position() != last()">,</xsl:if>
	</xsl:template>
	<xsl:template match="*">
		<font face="Arial" size="2">
			<xsl:value-of select="."/>
		</font>
	</xsl:template>
	<xsl:template match="*" mode="csv">
		<font face="Arial" size="2">
			<xsl:apply-templates select="."/>
			<xsl:if test="position() != last()">,</xsl:if>
		</font>
	</xsl:template>
	<xsl:template match="*" mode="date">
		<font face="Arial" size="2">
			<xsl:value-of select="@year"/>-<xsl:value-of select="@month"/>-<xsl:value-of select="@day"/>
		</font>
	</xsl:template>
	<!-- ***** DECLARATION *********************************************** -->
	<xsl:template match="declaration">
		<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
			<tr>
				<td width="83%" align="left">
					<font face="Arial" size="5" color="000080">
						<b>
							<center>APPLICATION FORM</center>
							<br/>
							<center>SUMMARY OF THE DOSSIER</center>
						</b>
					</font>
				</td>
			</tr>
		</table>
		<br/>
		<table width="100%" cellspacing="5" style="border: 2 solid Black" frame="box" rules="all">
			<tr>
				<td width="83%" align="left">
					<font face="Arial" size="5" color="000080">
						<b>
							<center>APPLICATION FORM : ADMINISTRATIVE DATA</center>
						</b>
					</font>
				</td>
			</tr>
		</table>
		<br/>
		<table border="0" width="100%">
			<tr>
				<td>The application form is to be used for an application for a marketing authorisation of a medicinal product for veterinary use 
					submitted to (a) the European Medicines Agency under the centralised procedure or (b) a 
					Member State (as well as Iceland, Lichtenstein and Norway) under either a national, mutual recognition procedure or decentralised procedure.<p/>
					<b>Usually a separate application form for each strength and pharmaceutical form is required.</b>
					<br/>
					For centralised procedures a combined application form is acceptable (information on each 
					pharmaceutical form and strength should be provided successively, where appropriate).</td>
			</tr>
		</table>
		<br/>
		<table width="100%" style="border: 2 solid Black" frame="box" rules="all">
			<tr>
				<td align="left">
					<p>
						<b>
							<u>DECLARATION and SIGNATURE</u>
						</b>
					</p>
					<br/>
					<table width="100%">
						<tr>
							<td width="40%">
								<b>Product (invented) name:</b>
							</td>
							<td width="60%">
								<xsl:apply-templates select="invented-name"/>
							</td>
						</tr>
						<tr>
							<td>
								<b>Strength (s):</b>
							</td>
							<td>
								<xsl:apply-templates select="strength-quantity" mode="csv"/>
							</td>
						</tr>
						<tr>
							<td>
								<b>Pharmaceutical form:</b>
							</td>
							<td>
								<xsl:apply-templates select="form-name" mode="csv"/>
							</td>
						</tr>
						<tr>
							<td>
								<b>Active Substance(s):</b>
							</td>
							<td>
								<xsl:apply-templates select="substance-name" mode="csv"/>
							</td>
						</tr>
						<tr>
							<td>
								<b>Applicant:</b>
							</td>
							<td>
								<xsl:apply-templates select="applicant"/>
							</td>
						</tr>
						<tr>
							<td>
								<b>Person authorised for communication*, on behalf of the Applicant:</b>
							</td>
							<td>
								<xsl:apply-templates select="person-authorised"/>
							</td>
						</tr>
					</table>
					<br/>
					<table>
						<tr>
							<td colspan="3">It is hereby confirmed that all existing data which are relevant to the quality, safety and efficacy of the medicinal product 
									have been supplied in the dossier, as appropriate.<br/>
									It is hereby confirmed that fees will be paid/have been paid according to the national/Community rules**.</td>
						</tr>
						<tr>
							<td colspan="3">On behalf of the applicant</td>
						</tr>
						<tr>
							<td/>
							<td>Signature(s):</td>
							<td/>
						</tr>
						<tr>
							<td width="20%"/>
							<td width="20%">NAME*:</td>
							<td width="15%">
								<xsl:apply-templates select="name-person"/>
							</td>
						</tr>
						<tr>
							<td/>
							<td>Function:</td>
							<td>
								<xsl:apply-templates select="function-person"/>
							</td>
						</tr>
						<tr>
							<td/>
							<td>Place </td>
							<td>
								<xsl:apply-templates select="place-signature"/>
								<xsl:text> </xsl:text>
							</td>
							<td width="15%">
							date (yyyy-mm-dd):
							</td>
							<td>
								<xsl:apply-templates select="date-signature" mode="date"/>
							</td>
						</tr>
						<tr>
							<td colspan="3">
								<table width="100%">
									<tbody>
										<tr>
											<td width="50" valign="top">*</td>
											<td width="50" valign="top">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(attach-letter-authorisation) &gt; 0"/>
												</xsl:call-template>
											</td>
											<td width="100%">
												<i>
													<small>Note : please attach letter of authorisation for communication/signing on behalf of the applicant in annex 5.4</small>
												</i>
											</td>
										</tr>
										<tr>
											<td width="50" valign="top">**</td>
											<td width="50" valign="top">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(attach-proof-payment) &gt; 0"/>
												</xsl:call-template>
											</td>
											<td width="100%" valign="top">
												<i>
													<small>Note : if fees have been paid, attach proof of payment in Annex 5.1 - see information on fee payments in the 	Notice in Applicants, Volume 6A, chapter 7.</small>
												</i>
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template name="toc">
		<h3/>
		<br/>
		<br/>
		<p>
			<h2>
				<u>Table of contents</u>
			</h2>
		</p>
		<b>Declaration and signature</b>
		<p/>
		<table width="100%">
			<tr>
				<td>
					<b>1.</b>
				</td>
				<td>
					<b>TYPE OF APPLICATION</b>
				</td>
			</tr>
			<tr>
				<td>1.1</td>
				<td>This application concerns</td>
			</tr>
			<tr>
				<td>1.2</td>
				<td>Referring to Annex II of Regulations (EC) N° 1084/2003 or 1085/2003</td>
			</tr>
			<tr>
				<td valign="bottom">1.3</td>
				<td>According to Directive 2001/83/EC<sup>1</sup> or Regulation 726/2004</td>
			</tr>
			<tr>
				<td valign="bottom">1.4</td>
				<td>Maximum Residue Limit (MRL status)</td>
			</tr>
			<tr>
				<td valign="top">1.5</td>
				<td>Consideration of the application under Article 26(3) of Directive 2001/83/EC or Article 39(7), Article 39(8) of Regulation 726/2004</td>
			</tr>
			<tr>
				<td>
					<br/>
					<b>2.</b>
				</td>
				<td>
					<br/>
					<b>MARKETING AUTHORISATION APPLICATION PARTICULARS</b>
				</td>
			</tr>
			<tr>
				<td>2.1</td>
				<td>Name(s) and ATC code</td>
			</tr>
			<tr>
				<td>2.2</td>
				<td>Strength, pharmaceutical form, route of administration, container and pack sizes</td>
			</tr>
			<tr>
				<td>2.3</td>
				<td>Legal status</td>
			</tr>
			<tr>
				<td>2.4</td>
				<td>Marketing authorisation holder, Contact persons, Company</td>
			</tr>
			<tr>
				<td>2.5</td>
				<td>Manufacturers</td>
			</tr>
			<tr>
				<td>2.6</td>
				<td>Qualitative and quantitave composition</td>
			</tr>
			<tr>
				<td>
					<br/>
					<b>3.</b>
				</td>
				<td>
					<br/>
					<b>SCIENTIFIC ADVICE</b>
				</td>
			</tr>
			<tr>
				<td>
					<br/>
					<b>4.</b>
				</td>
				<td>
					<br/>
					<b>OTHER MARKETING AUTHORISATION APPLICATIONS</b>
				</td>
			</tr>
			<tr>
				<td>
					<br/>
					<b>5.</b>
				</td>
				<td>
					<br/>
					<b>APPENDED DOCUMENTS</b>
				</td>
			</tr>
		</table>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<p>
			<small>
				<sup>1</sup> Amended by Directive 2004/28/EC 
			</small>
		</p>
	</xsl:template>
	<xsl:template match="application">
		<h3/>
		<p>
			<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
				<tr>
					<td width="83%" align="left">
						<font face="Arial" size="5" color="000080">
							<b>1.	TYPE OF APPLICATION</b>
						</font>
					</td>
				</tr>
			</table>
			<table>
				<tr>
					<td>
						<br/>
						<p>
							Note: The following sections should be completed where appropriate.
						</p>
					</td>
				</tr>
			</table>
		</p>
		<p/>
		<xsl:apply-templates select="type-procedure"/>
		<xsl:call-template name="fundamental-change"/>
		<xsl:apply-templates select="directive"/>
		<xsl:call-template name="considerations"/>
	</xsl:template>
	<xsl:template match="type-procedure">
		<table width="100%">
			<tr>
				<td>
					<b>1.1.</b>
				</td>
				<td colspan="2">
					<b>
						<u>THIS APPLICATION CONCERNS</u>
					</b>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(centralised-procedure)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>1.1.1. <u>A CENTRALISED PROCEDURE</u>
					</b> (according to Regulation (EC) No 726/2004)</td>
			</tr>
			<tr>
				<td width="4%"/>
				<td colspan="2">
					<br/>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(centralised-procedure/mandatory-scope)"/>
					</xsl:call-template>« Mandatory scope » (Article 3(1))</td>
				<br/>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<table>
						<tr>
							<td width="4%"/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(centralised-procedure/mandatory-scope/annex1)"/>
								</xsl:call-template>Annex (1) <small>(Biotech veterinary medicinal product)</small>
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(centralised-procedure/mandatory-scope/annex1)"/>
								</xsl:call-template>Annex (2) <small>(performance enhancers)</small>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<br/>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(centralised-procedure/optional-scope)"/>
					</xsl:call-template>« Optional scope » (Article 3(2))</td>
			</tr>
			<tr>
				<td/>
				<td>
					<table>
						<tr>
							<td width="4%"/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(centralised-procedure/optional-scope/annex32a)"/>
								</xsl:call-template>Article 3(2)(a) <small>(New active substance)</small>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(centralised-procedure/optional-scope/annex32b)"/>
								</xsl:call-template>Article 3(2)(b) <small>(Significant innovation or interest of animal health at Community level)</small>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(centralised-procedure/optional-scope/annex32b)"/>
								</xsl:call-template>Article 3 - <small>Immunological veterinary medicinal products for the treatment of animal  diseases subject to Community prophylactic measures</small>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<p/>
								<br/>
								Date of acceptance by CVMP :<xsl:apply-templates select="centralised-procedure/optional-scope/date-acceptance" mode="date"/>
								<br/>(yyyy-mm-dd)</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<br/>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(centralised-procedure/generic-centralised)"/>
					</xsl:call-template>« Generic of a Centrally Authorised veterinary medicinal Product » (Article 3(3))</td>
			</tr>
			<tr>
				<td/>
				<td>
					<br/>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(centralised-procedure/rapporteur)"/>
					</xsl:call-template>
					Rapporteur : <xsl:apply-templates select="centralised-procedure/rapporteur"/>
					<br/>(Name of CVMP Member)<p/>
				</td>
				<td>
					<br/>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(centralised-procedure/co-rapporteur)"/>
					</xsl:call-template>
					Co-rapporteur : <xsl:apply-templates select="centralised-procedure/co-rapporteur"/>
					<br/>(Name of CVMP Member)<p/>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(mutual-recognition-procedure)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>1.1.2. <u>A MUTUAL RECOGNITION PROCEDURE</u>
					</b> (according to Article 32(2) of Directive 2001/83/EC)</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Reference Member State:<xsl:apply-templates select=" mutual-recognition-procedure/eu-member-state" mode="state"/>
						</li>
						<li>Date of authorisation (yyyy-mm-dd) :<xsl:apply-templates select="mutual-recognition-procedure/date-first-authorisation" mode="date"/>
						</li>
						<li>Marketing authorisation number:<xsl:apply-templates select="mutual-recognition-procedure/mrp-marketing-authorisation-number"/>
							<br/>
							(a copy of the authorisation should be provided - see section 4.2)</li>
						<li>Procedure number:<xsl:apply-templates select="mutual-recognition-procedure/mrp-procedure-number"/>
						</li>
					</ul>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<table width="100%">
						<tr>
							<td width="5%">
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(mutual-recognition-procedure/mrp-first-use)"/>
								</xsl:call-template>
							</td>
							<td width="95%">
								<b>First use</b>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Concerned Member State(s) (specify):
							<table>
								<xsl:choose>
									<xsl:when test="mutual-recognition-procedure/mrp-first-use">
										<xsl:apply-templates select="mutual-recognition-procedure/mrp-first-use" mode="all"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="eu-member-state-all"/>
									</xsl:otherwise>
								</xsl:choose>
							</table>
							<table>
								<tr>
									<td>Proposed Common Renewal Date: <xsl:apply-templates select="mutual-recognition-procedure/mrp-first-use/date-proposed-common-renewal" mode="date"/>
									</td>
								</tr>
								<tr>
									<td>If a waiver or amendment of PSUR-cycle is applied for, to harmonise with a substance birthdate, please specify: 
									<xsl:apply-templates select="mutual-recognition-procedure/mrp-first-use/specify-waiver-amendment-psur"/>
									</td>
								</tr>
							</table>
						</li>
					</ul>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<table width="100%">
						<tr>
							<td width="5%">
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(mutual-recognition-procedure/mrp-repeat-use)"/>
								</xsl:call-template>
							</td>
							<td width="95%">
								<b>Repeat use 1st Wave</b> (please also complete section 4.2)</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Concerned Member State(s) (specify): <br/>
							For subsequent procedures copy the boxes above
							<table>
								<xsl:choose>
									<xsl:when test="mutual-recognition-procedure/mrp-repeat-use[1]">
										<xsl:apply-templates select="mutual-recognition-procedure/mrp-repeat-use[1]" mode="all"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="eu-member-state-all"/>
									</xsl:otherwise>
								</xsl:choose>
							</table>
							<table>
								<tr>
									<td width="50%">Agreed Common Renewal Date:</td>
									<td>
										<xsl:apply-templates select="mutual-recognition-procedure/mrp-repeat-use[1]/date-agreed-common-renewal" mode="date"/>
									</td>
								</tr>
							</table>
						</li>
					</ul>
				</td>
			</tr>
			<xsl:apply-templates select="mutual-recognition-procedure/mrp-repeat-use"/>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(decentralised-procedure)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>1.1.3 <u> A DECENTRALISED PROCEDURE</u>
					</b> (according to Article 32(3) of Directive 2001/83/EC )</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Reference Member State :<xsl:apply-templates select="decentralised-procedure/eu-member-state" mode="state"/>
						</li>
						<li>Procedure number :<xsl:apply-templates select="decentralised-procedure/procedure-number"/>
						</li>
						<li>Concerned Member State(s) (specify):
							<table>
								<xsl:choose>
									<xsl:when test="decentralised-procedure/first-use">
										<xsl:apply-templates select="decentralised-procedure/first-use" mode="all"/>
									</xsl:when>
									<xsl:otherwise>
										<xsl:call-template name="eu-member-state-all"/>
									</xsl:otherwise>
								</xsl:choose>
							</table>
						</li>
						<li>If a waiver or amendment of PSUR-cycle is applied for, to harmonise with a substance birthdate, please specify: <br/>
							<xsl:apply-templates select="decentralised-procedure/specify-waiver-amendment-psur"/>
						</li>
					</ul>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(national-procedure)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>1.1.4 <u> A NATIONAL PROCEDURE</u>
					</b>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Member State :<xsl:apply-templates select="national-procedure/eu-member-state" mode="state"/>
						</li>
						<li>If available, application number :<xsl:apply-templates select="national-procedure/national-application-number"/>
						</li>
						<li>If a waiver or amendment of PSUR-cycle is applied for, to harmonise with a substance birthdate, please specify: <br/>
							<xsl:apply-templates select="national-procedure/specify-waiver-amendment-psur"/>
						</li>
					</ul>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="mrp-repeat-use">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td colspan="2">
					<table width="100%">
						<tr>
							<td width="5%"/>
							<td width="95%">
								<b>Repeat use Wave <xsl:value-of select="position()"/>
								</b>(please also complete section 5.2)</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<ul>
						<li>Concerned Member State(s) (specify): <br/>
								For subsequent procedures copy the boxes above
								<table>
								<xsl:apply-templates select="." mode="all"/>
							</table>
							<table>
								<tr>
									<td width="50%">Agreed Common Renewal Date:</td>
									<td>
										<xsl:apply-templates select="date-agreed-common-renewal" mode="date"/>
									</td>
								</tr>
							</table>
						</li>
					</ul>
				</td>
			</tr>
		</xsl:if>
	</xsl:template>
	<xsl:template match="eu-member-state" mode="mrp">
		<td>
			<xsl:apply-templates select="." mode="state"/>
		</td>
		<td>
			<input type="checkbox" checked="checked"/>
		</td>
	</xsl:template>
	<xsl:template match="first-use|mrp-first-use|mrp-repeat-use" mode="all">
		<tr>
			<td>
				<font face="Arial" size="2">AT</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='AT'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">BE</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='BE'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">BG</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='BG'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">CY</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='CY'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">CZ</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='CZ'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">DE</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='DE'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">DK</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='DK'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">EE</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='EE'])"/>
				</xsl:call-template>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">EL</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='EL'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">ES</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='ES'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">FI</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='FI'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">FR</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='FR'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">HU</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='HU'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">IE</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='IE'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">IS</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='IS'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">IT</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='IT'])"/>
				</xsl:call-template>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">LI</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='LI'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">LT</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='LT'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">LU</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='LU'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">LV</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='LV'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">MT</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='MT'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">NL</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='NL'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">NO</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='NO'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">PL</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='PL'])"/>
				</xsl:call-template>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">PT</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='PT'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">RO</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='RO'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">SE</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='SE'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">SI</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='SI'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">SK</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='SK'])"/>
				</xsl:call-template>
			</td>
			<td>
				<font face="Arial" size="2">UK</font>
			</td>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(./eu-member-state[@state='UK'])"/>
				</xsl:call-template>
			</td>
			<td colspan="2"/>
		</tr>
	</xsl:template>
	<xsl:template name="eu-member-state-all">
		<tr>
			<td>
				<font face="Arial" size="2">AT</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">BE</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">BG</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">CY</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">CZ</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">DE</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">DK</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">EE</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">EL</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">ES</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">FI</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">FR</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">HU</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">IE</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">IS</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">IT</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">LI</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">LT</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">LU</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">LV</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">MT</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">NL</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">NO</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">PL</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
		</tr>
		<tr>
			<td>
				<font face="Arial" size="2">PT</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">RO</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">SE</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">SI</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">SK</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td>
				<font face="Arial" size="2">UK</font>
			</td>
			<td>
				<input type="checkbox"/>
			</td>
			<td colspan="2"/>
		</tr>
	</xsl:template>
	<xsl:template name="fundamental-change">
		<h3/>
		<table width="100%">
			<tr>
				<td valign="top">
					<b>1.2.</b>
				</td>
				<td colspan="2">
					<b>
						<u>IS THIS AN APPLICATION FOR A CHANGE TO YOUR EXISTING MARKETING AUTHORISATION LEADING TO AN EXTENSION AS REFERRED TO IN ANNEX II OF REGULATIONS (EC) NO 1084/2003 OR 1085/2003, OR ANY NATIONAL LEGISLATION , WHERE APPLICABLE ?</u>
					</b>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="1 - count(fundamental-change)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>No</b>
					<xsl:text> </xsl:text>
					<i>(complete section 1.3 and 1.4.)</i>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(fundamental-change)"/>
					</xsl:call-template>
				</td>
				<td colspan="2">
					<b>Yes</b>
					<xsl:text> </xsl:text>
					<i>(complete sections below <u>and</u> also complete section 1.4.)</i>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<b>Please specify:</b>
					<xsl:value-of select="fundamental-change/specify-change"/>
				</td>
			</tr>
			<tr>
				<td/>
				<td>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-bioavailability)"/>
					</xsl:call-template>
				</td>
				<td>change of bioavailability</td>
			</tr>
			<tr>
				<td/>
				<td>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-change-pharmacokinetics)"/>
					</xsl:call-template>
				</td>
				<td>change of  pharmacokinetics</td>
			</tr>
			<tr>
				<td/>
				<td>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-change-strength)"/>
					</xsl:call-template>
				</td>
				<td>change or addition of a new strength / potency</td>
			</tr>
			<tr>
				<td/>
				<td>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-change-newform)"/>
					</xsl:call-template>
				</td>
				<td width="96%">change or addition of a new pharmaceutical form</td>
			</tr>
			<tr>
				<td/>
				<td>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-add-route)"/>
					</xsl:call-template>
				</td>
				<td>change or addition of a new route of administration</td>
			</tr>
			<tr>
				<tr>
					<td width="2%"/>
					<td width="2%">
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-qual-notnew-substance)"/>
						</xsl:call-template>
					</td>
					<td>qualitative change in declared active substance <u>not defined as a new active substance</u>
					</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td>
						<small>
							<i> Note: see definition in the Notice to Applicants, Voulume 6A, Chapter 1. </i>
						</small>
						<br/>
						<xsl:call-template name="radio">
							<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-qual-notnew-substance/line-extension-replacement-salt)"/>
						</xsl:call-template>
					replacement by a different salt/ester, complex/derivative (same therapeutic moiety)
					<br/>
						<xsl:call-template name="radio">
							<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-qual-notnew-substance/line-extension-replacement-isomer)"/>
						</xsl:call-template>
					replacement by a different isomer, mixture of isomers, of a mixture by an isolated isomer
					<br/>
						<xsl:call-template name="radio">
							<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-qual-notnew-substance/line-extension-replacement-biological)"/>
						</xsl:call-template>
					replacement of a biological substance or product of biotechnology
					<dl>
							<dd>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(fundamental-change/line-extension/line-extension-qual-notnew-substance/line-extension-new-ligand)"/>
								</xsl:call-template>
					Other change(s), please specify:
					<br/>
							</dd>
						</dl>
					</td>
				</tr>
				<td/>
				<td colspan="2">
					<br/>
					<i>Note: <br/>. the applicant of the present application must be <u> the same</u> as the marketing authorisation holder of the existing 
						marketing authorisation</i>
					<br/>
					<i>. section 1.3.1 (extension) or section 1.3.2 (not extension) should be completed without prejudice to the provisions of Articles 12, 13.14, and 25 of Directive 2001/83/EC</i>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<br/>
					<ul>
						<li>
							<b>
								<u>For existing marketing authorisation in the Community / Member State where the application is made:</u>
							</b>
							<ul type="square">
								<li>Name of the marketing authorisation holder:
									<xsl:apply-templates select="fundamental-change/holder"/>
								</li>
								<li>Name, strength, pharmaceutical form of the existing product:
									<xsl:apply-templates select="fundamental-change/product-fullname/invented-name"/>
									<xsl:apply-templates select="fundamental-change/product-fullname/strength-quantity"/>
									<xsl:apply-templates select="fundamental-change/product-fullname/strength-unit"/>
									<xsl:apply-templates select="fundamental-change/product-fullname/form-name"/>
								</li>
								<li>Marketing authorisation number (s):
									<xsl:apply-templates select="fundamental-change/manumber-application-made" mode="csv"/>
								</li>
							</ul>
						</li>
					</ul>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="directive">
		<h3/>
		<table width="100%">
			<tr>
				<td valign="top">
					<br/>
					<b>1.3.</b>
				</td>
				<td colspan="2">
					<br/>
					<b>
						<u>THIS APPLICATION IS SUBMITTED IN ACCORDANCE WITH THE FOLLOWING ARTICLE IN DIRECTIVE 2001/83/EC OR REGULATION (EC) No 726/2004</u>
					</b>
				</td>
			</tr>
			<tr>
				<td/>
				<td colspan="2">
					<i>Note: section to be completed for any application, including applications referred in section <br/>.1.2 for further details, consult the Notice to Applicants, volume 6A, chapter 1</i>
				</td>
			</tr>
			<xsl:call-template name="complete"/>
			<xsl:call-template name="article10-generic"/>
			<xsl:call-template name="article10-hybrid"/>
			<xsl:call-template name="article10-bio"/>
			<xsl:call-template name="article10a"/>
			<xsl:call-template name="article10b"/>
			<xsl:call-template name="article10c"/>
			<xsl:call-template name="article16a"/>
		</table>
	</xsl:template>
	<xsl:template name="complete">
		<tr>
			<td width="2%" valign="top">
				<b>1.3.1</b>
			</td>
			<td width="2%">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(complete)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>
					Article 12(3) application, (i.e. dossier with administrative, quality, safety and efficacy data*)
				</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(complete[./@constituent='new-substance'])"/>
				</xsl:call-template>New active substance<br/>
				<i>Note: constituent of a product not yet authorised by a competent authority or by the Community (for centralised procedure)</i>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(complete[./@constituent='known-substance'])"/>
				</xsl:call-template>Known active substance<br/>
				<i>Note: constituent of a product already authorised by a competent authority or the Community <br/>
					.same or different marketing authorisation holder<br/>
					* for extensions of complete applications, cross references can only be made to pre-efficacy and efficacy data</i>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="article10-generic">
		<tr>
			<td>
				<b>1.3.2</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(generic)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>Article 13(1) generic application</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<blockquote>
					<i>
						Note: . application for a generic medicinal product as defined in Article 13(2)(b) referring to a so-called reference veterinary medicinal product with a Marketing authorisation granted in a Member State or in the Community.<br/>
						. complete administrative and quality data, appropriate safety and efficacy data when applicable see Chapter 1 of
						the Notice to Applicants, Volume 6A
					</i>
				</blockquote>
				<ul type="square">
					<li>
						<u>Reference veterinary medicinal product which is or has been</u> authorised for not less than 6/10 years in the EEA:</li>
					<li>Product name, strength, pharmaceutical form:<xsl:apply-templates select="generic/reference-authorised-eea/product-fullname/invented-name"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/strength-quantity"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/strength-unit"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/form-name"/>
					</li>
					<li>Marketing authorisation holder:<xsl:apply-templates select="generic/reference-authorised-eea/holder"/>
					</li>
					<li>First authorisation date (yyyy-mm-dd) :<xsl:apply-templates select="generic/reference-authorised-eea/date-first-authorisation" mode="date"/>
					</li>
					<li>Member State (EEA)/Community:<xsl:apply-templates select="generic/reference-authorised-eea/eu-member-state" mode="state"/>
					</li>
				</ul>
				<xsl:choose>
					<xsl:when test="count(generic/reference-medicinal-product) = 0">
						<xsl:call-template name="reference-medicinal-product"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="generic/reference-medicinal-product">
							<xsl:call-template name="reference-medicinal-product"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
				<xsl:choose>
					<xsl:when test="count(generic/bioequivalence-study) = 0">
						<xsl:call-template name="bioequivalence-study"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="generic/bioequivalence-study">
							<xsl:call-template name="bioequivalence-study"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="reference-medicinal-product">
		<ul type="square">
			<li>
				<u>Reference veterinary medicinal product</u> authorised in the Community/Member State where the application is made:</li>
			<li>Product name, strength, pharmaceutical form<xsl:apply-templates select="product-fullname/invented-name"/>
				<xsl:apply-templates select="product-fullname/strength-quantity"/>
				<xsl:apply-templates select="product-fullname/strength-unit"/>
				<xsl:apply-templates select="product-fullname/form-name"/>
			</li>
			<li>Marketing authorisation holder:<xsl:apply-templates select="holder"/>
			</li>
			<li>Marketing authorisation number(s):<xsl:apply-templates select="marketing-authorisation-number" mode="csv"/>
			</li>
		</ul>
	</xsl:template>
	<xsl:template name="bioequivalence-study">
		<ul type="square">
			<li>
				<u> Veterinary medicinal Product used for bioequivalence study (where applicable)</u>
			</li>
			<li>Product name, strength, pharmaceutical form:<xsl:apply-templates select="product-fullname/invented-name"/>
				<xsl:apply-templates select="product-fullname/strength-quantity"/>
				<xsl:apply-templates select="product-fullname/strength-unit"/>
				<xsl:apply-templates select="product-fullname/form-name"/>
			</li>
			<li>Marketing authorisation holder:<xsl:apply-templates select="holder"/>
			</li>
			<li>Member State of source:<xsl:apply-templates select="eu-member-state" mode="state"/>
			</li>
		</ul>
	</xsl:template>
	<xsl:template name="bioequivalence-studies">
		<ul type="square">
			<li>
				<u>Veterinary medicinal product used in bioequivalence studies, where applicable</u>
			</li>
			<li>Product name, strength, pharmaceutical form:<xsl:apply-templates select="product-fullname/invented-name"/>
				<xsl:apply-templates select="product-fullname/strength-quantity"/>
				<xsl:apply-templates select="product-fullname/strength-unit"/>
				<xsl:apply-templates select="product-fullname/form-name"/>
			</li>
			<li>Marketing authorisation holder:<xsl:apply-templates select="holder"/>
			</li>
			<li>Member State of source:<xsl:apply-templates select="eu-member-state" mode="state"/>
			</li>
		</ul>
	</xsl:template>
	<xsl:template name="article10-hybrid">
		<tr>
			<td>
				<b>1.3.3</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(hybrid)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>Article 13(3)	- so called "hybrid application"</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<blockquote>
					<i>
						Note: . application for a medicinal product referring to a so-called reference veterinary medicinal product with a Marketing Authorisation in a Member State or in the Community (e.g. different pharmaceutical form, different therapeutic use .....)<br/> 
						 . complete administrative and quality data, appropriate safety and efficacy data<br/>
						refer to Notice to Applicants, Volume 6A, Chapter 1
					</i>
				</blockquote>
				<ul type="square">
					<li>
						<u>Reference veterinary medicinal product which is or has been</u> authorised for not less than 6/10 years in the EEA:</li>
					<li>Product name, strength, pharmaceutical form:<xsl:apply-templates select="hybrid/reference-authorised-eea/product-fullname/invented-name"/>
						<xsl:apply-templates select="article10iii/last-paragraph/original-product/product-fullname/strength-quantity"/>
						<xsl:apply-templates select="article10iii/last-paragraph/original-product/product-fullname/strength-unit"/>
						<xsl:apply-templates select="article10iii/last-paragraph/original-product/product-fullname/form-name"/>
					</li>
					<li>Marketing authorisation holder:<xsl:apply-templates select="hybrid/last-paragraph/reference-authorised-eea/holder"/>
					</li>
					<li>First authorisation: Date (yyyy-mm-dd)<xsl:apply-templates select="hybrid/reference-authorised-eea/date-first-authorisation" mode="date"/>
					</li>
					<li>Member State (EEA)/Community:<xsl:apply-templates select="hybrid/reference-authorised-eea/eu-member-state" mode="state"/>
					</li>
				</ul>
				<xsl:choose>
					<xsl:when test="count(hybrid/reference-medicinal-product) = 0">
						<xsl:call-template name="reference-medicinal-product"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="hybrid/reference-medicinal-product">
							<xsl:call-template name="reference-medicinal-product"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
				<xsl:choose>
					<xsl:when test="count(hybrid/bioequivalence-study) = 0">
						<xsl:call-template name="bioequivalence-studies"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="hybrid/bioequivalence-study">
							<xsl:call-template name="bioequivalence-studies"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
				<ul type="square">
					<li>
						<u>Difference(s) compared to the reference veterinary medicinal product:</u>
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-active-substance)"/>
						</xsl:call-template>
						changes in the active substance(s)
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-therapeutic-use)"/>
						</xsl:call-template>
						change in therapeutic indications
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-pharmaceutical-form)"/>
						</xsl:call-template>
						change in pharmaceutical form
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-strength)"/>
						</xsl:call-template>
						change in strength (quantitative change to the active substance(s))
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-route)"/>
						</xsl:call-template>
						change in route of administration
						<br/>
						<xsl:call-template name="checkbox">
							<xsl:with-param name="value" select="count(hybrid/different-original-product/different-bioequivalence)"/>
						</xsl:call-template>
						bioequivalence cannot be demonstrated through bioavailability studies
						<br/>
					</li>
				</ul>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="article10-bio">
		<tr>
			<td>
				<b>1.3.4</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(similar-biological)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>Article 13(4)	- Similar biological application </b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<blockquote>
					<i>
						Note: . application for a product referring to a reference biological product <br/>
						. complete administrative and quality data , appropriate safety and efficacy data <br/>
						refer to Notice to Applicants, Volume 6A, Chapter 1
					</i>
				</blockquote>
				<ul type="square">
					<li>
						<u>Reference product</u> which is or has been authorised for not less than 6/10 years in the EEA:</li>
					<li>Product name, strength, pharmaceutical form:<xsl:apply-templates select="similar-biological/reference-authorised-eea/product-fullname/invented-name"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/strength-quantity"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/strength-unit"/>
						<xsl:apply-templates select="article10iii/first-paragraph/original-product/product-fullname/form-name"/>
					</li>
					<li>Marketing authorisation holder:<xsl:apply-templates select="similar-biological/reference-authorised-eea/holder"/>
					</li>
					<li>First authorisation date (yyyy-mm-dd) :<xsl:apply-templates select="similar-biological/reference-authorised-eea/date-first-authorisation" mode="date"/>
					</li>
					<li>Member State (EEA)/Community:<xsl:apply-templates select="similar-biological/reference-authorised-eea/eu-member-state" mode="state"/>
					</li>
				</ul>
				<xsl:choose>
					<xsl:when test="count(similar-biological/reference-medicinal-product) = 0">
						<xsl:call-template name="reference-medicinal-product"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="similar-biological/reference-medicinal-product">
							<xsl:call-template name="reference-medicinal-product"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
				<xsl:choose>
					<xsl:when test="count(similar-biological/bioequivalence-study) = 0">
						<xsl:call-template name="bioequivalence-study"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="similar-biological/bioequivalence-study">
							<xsl:call-template name="bioequivalence-study"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="article10a">
		<tr>
			<td valign="top">
				<b>1.3.5</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(well-established-use)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>Article 13a - Well established veterinary use</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<i>
					Note: . for further details, consult the Notice to Applicants, Volume 2A, Chapter 1<br/>
					. for extensions of bibliographical applications, cross references can only be made to pre-clinical and clinical data
				</i>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="article10b">
		<tr>
			<td valign="top">
				<b>1.3.6</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(fixed-combination)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>
					Article 13b - Fixed combination:
				</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<i>
					Note: . complete administrative and complete quality,pre-efficacy and efficacy dataon the combination only<br/>
					. for extensions of fixed combination applications, cross references can only be made to pre-efficacy and efficacy data
				</i>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="article10c">
		<tr>
			<td valign="top">
				<b>1.3.7</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(informed-consent)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>Article 13c - Informed consent application</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<i>
					Note: . application for a veterinary medicinal product  possessing the same qualitative and quantitative composition in terms of active substances and the same pharmaceutical form of  an authorised product where consent has been given by the existing marketing authorisation holder to use their data in support of this application<br/>
					. complete administrative data should be provided with consent to pharmaceutical, pre-efficacy and efficacy data<br/>
					. the authorised product and the informed consent application can have the same or different MAH
				</i>
			</td>
		</tr>
		<tr>
			<td colspan="2"/>
			<td>
				<br/>
				<u>Authorised product in the Community / Member State where the application is made:</u>
				<ul type="square">
					<li>Product name, strength, pharmaceutical form :<xsl:apply-templates select="informed-consent/product-fullname/invented-name"/>
						<xsl:apply-templates select="informed-consent-application/product-fullname/strength-quantity"/>
						<xsl:apply-templates select="informed-consent-application/product-fullname/strength-unit"/>
						<xsl:apply-templates select="informed-consent-application/product-fullname/form-name"/>
					</li>
					<li>Marketing authorisation holder:<xsl:apply-templates select="informed-consent/holder"/>
					</li>
					<li>Marketing authorisation number(s): <xsl:apply-templates select="informed-consent/marketing-authorisation-number"/>
					</li>
				</ul>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(informed-consent/attach-letter-consent)"/>
				</xsl:call-template>Attach letter of consent from the marketing authorisation holder of the authorised product (Annex 5.2)</td>
		</tr>
	</xsl:template>
	<xsl:template name="article16a">
		<tr>
			<td valign="top">
				<b>1.3.8</b>
			</td>
			<td valign="top">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(traditional-use-registration)"/>
				</xsl:call-template>
			</td>
			<td>
				<b>
					Article 16a   Traditional use registration for herbal medicinal product 
				</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td/>
			<td>
				<i>
					Note: Complete application <br/> refer to Notice to Applicants, Volume 2A, Chapter 1
				</i>
			</td>
		</tr>
		<xsl:call-template name="mrlstatus"/>
	</xsl:template>
	<xsl:template name="mrlstatus">
		<tr>
			<td valign="top">
				<b>1.4</b>
			</td>
			<td valign="top">
			</td>
			<td>
				<b>
					<u>MRL status</u>
				</b> (only for food producing species)
			</td>
		</tr>
		<tr>
			<td colspan="3">
				<br/>
			When the veterinary medicinal product is intended for use in food-producing animals, please provide the following information as available at the time of submission of the application <sup>1</sup>. </td>
		</tr>
		<tr>
			<td colspan="3">
				<br/>
			Maximum Residue Limits (MRL) according to Council Regulation (EEC) No 2377/90 has been published in the Official Journal of the European Communities: <br/>
			</td>
		</tr>
		<tr>
			<td colspan="3">
				<br/>
				<table width="100%" cellspacing="0" style="border: 1 solid Black" frame="box" rules="all">
					<tr>
						<td>Substance(s)</td>
						<td>Annex</td>
						<td>Species</td>
						<td>Target tissue(s)</td>
						<td>Remarks</td>
						<td>OJ date of publication</td>
					</tr>
					<tr>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td colspan="3">
				<br/>Application for a Maximum Residue Limit has been made to the EMEA:
			 </td>
		</tr>
		<tr>
			<td colspan="3">
				<br/>
				<table width="100%" cellspacing="0" style="border: 1 solid Black" frame="box" rules="all">
					<tr>
						<td>Substance(s)</td>
						<td>Date of submission</td>
						<td>Species</td>
						<td>Remarks</td>
					</tr>
					<tr>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
						<td>
							<xsl:text/>
						</td>
					</tr>
				</table>
				<i>
					<small>
						<sup>1</sup> All substances contained in the product are subject to this requirement if they are pharmacologically active in the dose in which they are administered to the animal. Excipients not included in any of the Annexes of Council Regulation (EEC) No2377/90 should also be listed and an appropriate justification given. </small>
				</i>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="considerations">
		<h3/>
		<table width="100%">
			<tr>
				<td valign="top">
					<br/>
					<b>1.5.</b>
				</td>
				<td colspan="2">
					<br/>
					<b>
						<u>CONSIDERATION OF THIS APPLICATION IS ALSO REQUESTED UNDER THE FOLLOWING ARTICLE IN DIRECTIVE 2001/83/EC OR REGULATION (EC) N° 726/2004</u>
					</b>
				</td>
			</tr>
			<tr>
				<td valign="top">
					<br/>
					<b>1.5.1</b>
				</td>
				<td valign="top" width="4%">
					<br/>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(.//exceptional-circumstances)"/>
					</xsl:call-template>
				</td>
				<td>
					<br/>
					<b>Exceptional Circumstances</b>
					<br/>
					<i>
						Note: according to Article 22 of Directive 2001/83/EC and Article 39(7) of Regulation (EC) 726/2004
					</i>
				</td>
			</tr>
			<tr>
				<td valign="top">
					<br/>
					<b>1.5.2</b>
				</td>
				<td valign="top" width="4%">
					<br/>
					<xsl:call-template name="checkbox">
						<xsl:with-param name="value" select="count(type-procedure/centralised-procedure/consideration-centralised/accelerated-review)"/>
					</xsl:call-template>
				</td>
				<td>
					<br/>
					<b>Accelerated Review</b>
					<br/>
					<i>
						Note: centralised procedure only according to Regulation (EC) No 726/2004) Article 39(8) 
					</i>
					<br/>
					<br/>
					Date of acceptance by CVMP: <xsl:value-of select="type-procedure/centralised-procedure/consideration-centralised/accelerated-review/date-acceptance"/>
					<br/>(yyyy-mm-dd)
				</td>
			</tr>
			<tr>
				<td valign="top">
					<br/>
					<b>1.5.3</b>
				</td>
				<td valign="top" width="4%">
					<br/>
					<xsl:call-template name="radio">
						<xsl:with-param name="value" select="count(.//article101)"/>
					</xsl:call-template>
				</td>
				<td>
					<br/>
					<b>Article 10(1) of Directive 2001/83/EC</b> (one year of data exclusivity for an extension to another food-producing species within five years of the initial authorisation)
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="maa-particulars">
		<h3/>
		<p>
			<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
				<tr>
					<td width="83%" align="left">
						<font face="Arial" size="5" color="000080">
							<b>2. MARKETING AUTHORISATION APPLICATION PARTICULARS</b>
						</font>
					</td>
				</tr>
			</table>
		</p>
		<xsl:apply-templates select="names-atccode"/>
		<xsl:apply-templates select="strength-form-route"/>
		<xsl:apply-templates select="legal-status"/>
		<xsl:apply-templates select="dossier"/>
		<xsl:apply-templates select="manufacturers"/>
		<xsl:apply-templates select="qualitative-quantitative-composition"/>
	</xsl:template>
	<xsl:template match="names-atccode">
		<p>
			<b>2.1. Name(s) and ATC code</b>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td valign="top" width="4%">
								<b>2.1.1</b>
							</td>
							<td width="96%">
								<b>Proposed (invented) name</b> of the veterinary medicinal product in the Community / Member State /
								Iceland / Lichtenstein / Norway:</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<xsl:apply-templates select="medicinal-product/invented-name"/>
								<p/>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(medicinal-product/attach-invented-name)"/>
								</xsl:call-template>If different (invented) names in different Member States are proposed in a mutual recognition or decentralised procedure, 
								these should be listed in Annex 5.18</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table>
						<tr>
							<td width="4%">
								<b>2.1.2</b>
							</td>
							<td width="96%">
								<b>Name of the active substance(s):</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<xsl:apply-templates select="active-substance" mode="csv"/>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<br/>
								<i>
									Note:  only one name should be given in the following order of priority: INN*, PhEur, National 			
									Pharmacopoeia, common name, scientific name ;<br/>
									* the active substance should be declared by its recommended INN, accompanied by its salt or hydrate 			
									form if relevant (for further details, consult the Guideline on the SPC)
								</i>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.1.3</b>
							</td>
							<td width="96%">
								<b>Pharmacotherapeutic group (Please use current ATC code):</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<table width="95%" style="border: 0 solid Black" cellpadding="0" cellspacing="0">
									<tr>
										<td width="20%">ATC Vet Code</td>
										<td>
											<xsl:apply-templates select="//atc-code"/>
										</td>
										<td width="20%">Group</td>
										<td>
											<xsl:apply-templates select="//atc-name"/>
										</td>
									</tr>
									<xsl:apply-templates select="atc-class"/>
								</table>
								<p/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.1.4</b>
							</td>
							<td width="96%">
								<b>Target species:</b>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="atc-class">
		<tr>
			<td colspan="2">Please indicate if the application for the ATC Vet Code is still pending:
			<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(atc-pending[./@flag = 'yes'])"/>
				</xsl:call-template>
				<br/>
			</td>
			<td>
				
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="strength-form-route">
		<p>
			<b>2.2. Strength, pharmaceutical form, route of administration, container and pack sizes</b>
		</p>
		<table width="100%" style="border: 2 solid Black" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td valign="top" width="4%">
								<b>2.2.1</b>
							</td>
							<td width="96%">
								<b>Strength and Pharmaceutical form  (use current list of standard terms - European Pharmacopoeia)</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<b>
									<i>Pharmaceutical form:</i>
								</b>
								<xsl:apply-templates select="form-name"/>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<table width="95%" style="border: 0 solid Black" cellpadding="0" cellspacing="0">
									<tr>
										<td width="50%">
											<br/>Active substance(s):<xsl:apply-templates select="//strength-form-route/substance-strength/substance-name"/>
										</td>
										<td align="left">
				
			</td>
									</tr>
									<tr>
										<td width="30%">
											<br/> Strength(s):<xsl:apply-templates select="//strength-form-route/substance-strength/strength-quantity"/>
										</td>
										<td align="left">
				
			</td>
									</tr>
								</table>
								<p/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table width="100%" style="border: 2 solid Black" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td valign="top" width="4%">
								<b>2.2.2</b>
							</td>
							<td width="96%">
								<b>Route(s) of administration (use current list of standard terms - European Pharmacopoeia)</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<br/>
								<xsl:apply-templates select="routes/route-name" mode="csv"/>
								<p/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.2.3</b>
							</td>
							<td width="96%">
								<b>Container, closure and administration device(s)</b>, including description of material from which it is constructed. 
								(use current list of standard terms - European Pharmacopoeia)</td>
						</tr>
						<xsl:apply-templates select="types-of-pack/type-of-pack"/>
						<tr>
							<td/>
							<td>
								<br/>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(types-of-pack/attach-list-mockup)"/>
								</xsl:call-template>Attach list of Mock-ups or Samples/specimens sent with the application, as appropriate 
								(see Notice to Applicants, volume 6A, chapter 7) (Annex 5.17).<p/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="type-of-pack">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="30%">Container:</td>
						<td width="70%">
							<xsl:apply-templates select="container"/>
						</td>
					</tr>
					<tr>
						<td>Description container:</td>
						<td>
							<xsl:apply-templates select="container-material"/>
						</td>
					</tr>
					<tr>
						<td>Closure:</td>
						<td>
							<xsl:apply-templates select="closure"/>
						</td>
					</tr>
					<tr>
						<td>Description closure:</td>
						<td>
							<xsl:apply-templates select="closure-material"/>
						</td>
					</tr>
					<tr>
						<td>Administration device:</td>
						<td>
							<xsl:apply-templates select="device-name" mode="csv"/>
						</td>
					</tr>
					<tr>
						<td>Description administration device:</td>
						<td>
							<xsl:apply-templates select="device-material" mode="csv"/>
						</td>
					</tr>
				</table>
				<table width="100%">
					<tr>
						<td colspan="3">
							<br/>
							<b>For each type of pack give:</b>
						</td>
					</tr>
					<tr>
						<td width="10%">2.2.3.1</td>
						<td width="40%">
							<u>Package size(s):</u>
						</td>
						<td width="50%">
							<xsl:apply-templates select="presentation/pack-size"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td colspan="2">
							<i>Note: for mutual recognition or decentralised procedures, all package sizes authorised in the Reference Member State should be listed</i>
						</td>
					</tr>
					<tr>
						<td>2.2.3.2</td>
						<td>
							<u>Proposed shelf life:</u>
						</td>
						<td>
							<xsl:apply-templates select="presentation/life-shelf"/>
						</td>
					</tr>
					<tr>
						<td>2.2.3.3</td>
						<td>
							<u>Proposed shelf life (after first opening container):</u>
						</td>
						<td>
							<xsl:apply-templates select="presentation/life-open"/>
						</td>
					</tr>
					<tr>
						<td>2.2.3.4</td>
						<td>
							<u>Proposed shelf life (after reconstitution or dilution):</u>
						</td>
						<td>
							<xsl:apply-templates select="presentation/life-reconstituted"/>
						</td>
					</tr>
					<tr>
						<td>2.2.3.5</td>
						<td>
							<u>Proposed storage conditions:</u>
						</td>
						<td>
							<xsl:apply-templates select="presentation/storage-shelf"/>
						</td>
					</tr>
					<tr>
						<td>2.2.3.6</td>
						<td>
							<u>Proposed storage conditions after first opening:</u>
						</td>
						<td>
							<xsl:apply-templates select="presentation/storage-shelf-open"/>
						</td>
					</tr>
					<tr>
						<td colspan="3">
							<hr/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="legal-status">
		<h3/>
		<p>
			<b>2.3. Legal status</b>
			<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
				<tr>
					<td>
						<table width="100%">
							<tr>
								<td width="4%">
									<b>2.3.1</b>
								</td>
								<td width="96%">
									<b>Proposed administration</b>
								</td>
							</tr>
							<tr>
								<td/>
								<td>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(prescription)"/>
									</xsl:call-template>only by a veterinary surgeon<br/>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(non-prescription)"/>
									</xsl:call-template>
								by a veterinary surgeon or under their direct responsibility<br/>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(prescription)"/>
									</xsl:call-template>
								other</td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.3.2</b>
							</td>
							<td width="96%">
								<b>Proposed dispensing / classification</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(prescription)"/>
								</xsl:call-template>subject to medical prescription<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription)"/>
								</xsl:call-template>
								not subject to medical prescription<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription)"/>
								</xsl:call-template>
								subject to other controls<dl>
									<dd>specify:</dd>
								</dl>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.3.3</b>
							</td>
							<td width="96%">
								<b>For products subject to medical prescription</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(prescription/product-prescription-renew)"/>
								</xsl:call-template> veterinary product on prescription which <b> may</b> be renewed (if applicable)<br/>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(prescription/product-prescription-not-renew)"/>
								</xsl:call-template>
								veterinary product on prescription which <b> may not</b> be renewed (if applicable)<br/>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(prescription/product-special-prescription)"/>
								</xsl:call-template>
							veterinary product on <b> special</b> prescription<br/>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(prescription/product-restricted-prescription)"/>
								</xsl:call-template>
							 veterinary	product on <b> restricted</b> prescription</td>
						</tr>
						<tr>
							<td/>
							<td>(not all the listed options are applicable in each member state. 
								Applicants are invited to indicate which categories they are requesting, however, 
								the Member States reserve the right to apply only those categories provided for in their national legislation)<p/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.3.4</b>
							</td>
							<td width="96%">
								<b>Supply for products <u> not</u> subject to medical prescription</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='pharmacies'])"/>
								</xsl:call-template>supply through pharmacies only<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='not-pharmacies'])"/>
								</xsl:call-template>
								supply through non-pharmacy outlets and pharmacies ( if applicable )
									<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='not-pharmacies'])"/>
								</xsl:call-template>
								supply/administration by veterinary surgeons only
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='not-pharmacies'])"/>
								</xsl:call-template>
								supply by pharmacies and/or veterinary surgeons for animals under their care
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='not-pharmacies'])"/>
								</xsl:call-template>
								supply through authorised distributor
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/supply[./@pharmacies='not-pharmacies'])"/>
								</xsl:call-template>
								general sale
								</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%">
								<b>2.3.5</b>
							</td>
							<td width="96%">
								<b>Promotion for products <u> not</u> subject to medical prescription</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/promotion-healthcare[./@promotion='healthcare-only'])"/>
								</xsl:call-template>promotion to health care professionals only<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(non-prescription/promotion-healthcare[./@promotion='general-public'])"/>
								</xsl:call-template>
								promotion to the general public and health care professionals</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="dossier">
		<h3/>
		<p>
			<b>2.4. Marketing authorisation holder / Contact persons  / Company</b>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.4.1</b>
							</td>
							<td width="96%">
								<b>Proposed marketing authorisation holder/person legally responsible for placing the product on 
									the market in the Community / each MS:</b>
							</td>
						</tr>
						<xsl:apply-templates select="marketing-holder"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.4.2</b>
							</td>
							<td width="96%">
								<b>Person/company authorised for communication on behalf of the applicant during the procedure in the Community / each MS:</b>
							</td>
						</tr>
						<xsl:apply-templates select="person-com-during-procedure"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.4.3</b>
							</td>
							<td width="96%">
								<b>Person / Company authorised for communication between the marketing authorisation holder 
									and the competent authorities after authorisation if different from 2.4.2 in the Community / each MS:</b>
							</td>
						</tr>
						<xsl:apply-templates select="person-com-after-authorisation"/>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.4.4</b>
							</td>
							<td width="96%">
								<b>Qualified person in the EEA for Pharmacovigilance</b>
							</td>
						</tr>
						<xsl:apply-templates select="person-pharmacovigilance"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
	</xsl:template>
	<xsl:template match="marketing-holder">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td>
					<hr/>
				</td>
			</tr>
		</xsl:if>
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="20%">(Company) Name:</td>
						<td width="80%">
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">Contact person at this address (for centralised procedure only):<xsl:apply-templates select="contact/contact-name"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-proof-establishment)"/>
							</xsl:call-template>Attach proof of establishment of the applicant in the EEA (Annex 5.3)</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<br/> Has SME status been assigned by EMEA?</td>
		</tr>
		<tr>
			<td/>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(attach-proof-establishment)"/>
				</xsl:call-template>No
				<br/>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(attach-proof-establishment)"/>
				</xsl:call-template>Yes	
				<br/>
				Date of expiry:         (yyyy-mm-dd)
				<br/>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(attach-proof-establishment)"/>
				</xsl:call-template>Attach copy of the "Qualification of SME Status"	(Annex 5.4)
				</td>
		</tr>
	</xsl:template>
	<xsl:template match="person-com-during-procedure">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td>
					<hr/>
				</td>
			</tr>
		</xsl:if>
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="20%" valign="top">Name:</td>
						<td width="80%">
							<table width="100%">
								<tr>
									<td width="30%">
										<xsl:apply-templates select="contact-name"/>
									</td>
									<td width="70%">
										<xsl:call-template name="checkbox">
											<xsl:with-param name="value" select="count(attach-letter-authorisation)"/>
										</xsl:call-template>If different to 2.4.1 above, Attach letter of authorisation (Annex 5.4)</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td>Company name:</td>
						<td>
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="person-com-after-authorisation">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td>
					<hr/>
				</td>
			</tr>
		</xsl:if>
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="20%" valign="top">Name:</td>
						<td width="80%">
							<table width="100%">
								<tr>
									<td width="30%">
										<xsl:apply-templates select="contact-name"/>
									</td>
									<td width="70%">
										<xsl:call-template name="checkbox">
											<xsl:with-param name="value" select="count(attach-letter-authorisation)"/>
										</xsl:call-template>If different to 2.4.1 above, Attach letter of authorisation (Annex 5.4)</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td>Company name:</td>
						<td>
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="person-pharmacovigilance">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td>
					<hr/>
				</td>
			</tr>
		</xsl:if>
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="20%">Name:</td>
						<td width="80%">
							<xsl:apply-templates select="/contact-name"/>
						</td>
					</tr>
					<tr>
						<td width="20%">Company name:</td>
						<td width="80%">
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>24 H Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-cv-person)"/>
							</xsl:call-template>Attach C.V. of qualified person ( Annex 5.5). See also Annex - point 5.20</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="manufacturers">
		<h3/>
		<p>
			<b>
				2.5. Manufacturers<br/>
				<br/>
				Note: ALL manufacturing and control sites mentioned throughout the whole dossier MUST be consistent regarding their names, detailed addresses and activities.
			</b>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.1</b>
							</td>
							<td width="96%">
								<b>Authorised manufacturer(s) (or importer) responsible for batch release in the EEA 
									in accordance with Article 55 and Article 53 of Directive 2001/83/EC</b>(as shown in the package leaflet and where applicable in the labelling or Annex II of the Commission Decision):</td>
						</tr>
						<xsl:apply-templates select="manufacturers-batch-release/manufacturer-batch-release"/>
						<xsl:call-template name="contact-blood-vaccines"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.1.1</b>
							</td>
							<td width="96%">
								<b>Contact person in the EEA for product defects and recalls</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<table width="100%">
									<tr>
										<td width="30%">Name:</td>
										<td width="70%">
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact-name"/>
										</td>
									</tr>
									<tr>
										<td valign="top">Address:</td>
										<td>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/address01" mode="line"/>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/address02" mode="line"/>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/zipcode"/>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/town"/>
										</td>
									</tr>
									<tr>
										<td>Country:</td>
										<td>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/country"/>
										</td>
									</tr>
									<tr>
										<td>24H contact telephone number:</td>
										<td>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/phone"/>
										</td>
									</tr>
									<tr>
										<td>Telefax:</td>
										<td>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/fax"/>
										</td>
									</tr>
									<tr>
										<td>E-Mail:</td>
										<td>
											<xsl:apply-templates select="manufacturers-batch-release/contact-product-defects/contact/email"/>
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.1.2</b>
							</td>
							<td width="96%">
								<b>
									<u>Batch control/Testing arrangements</u>
									<br/>Site(s) in EEA or in countries where an MRA or other Community arrangements apply
									where batch control/testing takes place (if  different from 2.5.1) as required by Article
									55 of Directive 2001/83/EC:</b>
							</td>
						</tr>
						<xsl:choose>
							<xsl:when test="count(manufacturers-batch-release/contact-batch-testing-site) = 0">
								<xsl:call-template name="contact-batch-testing-site"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="manufacturers-batch-release/contact-batch-testing-site">
									<xsl:call-template name="contact-batch-testing-site"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.2</b>
							</td>
							<td width="96%">
								<b>Manufacturer(s) of the medicinal product and site(s) of manufacture:</b>(Note: including manufacturing sites of any diluent/solvent presented in a separate container but forming part of the medicinal product)</td>
						</tr>
						<xsl:apply-templates select="pharma-product-manufacturers/pharma-product-manufacturer"/>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.3</b>
							</td>
							<td width="96%">
								<b>Manufacturer(s) of the active substance(s) and site(s) of manufacture</b>
								<br/>
								<i>Note: All manufacturing sites involved in the manufacturing process of each source of active substance should be listed.
									Brokers or supplier details alone are not acceptable. For biotech products include all sites of storage of master and working cell bank and preparation of working cell banks.
								</i>
							</td>
						</tr>
						<xsl:apply-templates select="manufacturers-active-substance/manufacturer-active-substance"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<sup>2</sup> According to Article 50a of Directive 2001/82/EC, manufacture includes complete or partial manufacture, import,
dividing up, packaging or presentation prior to its incorporation into a veterinary medicinal product, including repackaging
or re-labelling as carried out by a distributor <br/>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.5.4</b>
							</td>
							<td width="96%">
								<b>Contract companies used for clinical trial(s) on bioavailability or bioequivalence or used 
									for the validation of blood product manufacturing processes.<br/>
									For each contract company, state where analytical tests are performed and where efficacy data are collected and give:</b>
							</td>
						</tr>
						<xsl:choose>
							<xsl:when test="count(contract-company) = 0">
								<xsl:call-template name="contract-company"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="contract-company">
									<xsl:call-template name="contract-company"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="manufacturer-batch-release">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<hr/>
							</td>
						</tr>
					</xsl:if>
					<tr>
						<td width="30%">Name of Company:</td>
						<td width="70%">
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td align="left" colspan="3">
							<br/>
							<ul type="square">
								<li>Manufacturing Authorisation number:<xsl:apply-templates select="manufacturing-aut-number"/>
								</li>
								<li>
									<xsl:call-template name="checkbox">
										<xsl:with-param name="value" select="count(attach-manu-authorisation)"/>
									</xsl:call-template>Attach copy of manufacturing authorisation(s) ( Annex 5.6)</li>
								<li>
									<xsl:call-template name="checkbox">
										<xsl:with-param name="value" select="count(attach-justification)"/>
									</xsl:call-template>
							Attach justification if more than one manufacturer responsible for batch release is proposed (Annex 5.7)</li>
							</ul>
						</td>
						<td>
							
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="contact-blood-vaccines">
		<tr>
			<td width="4%"/>
			<td width="96%">
				<br/>
				<b>
					<u>For Vaccines:</u>
					<br/>Details of the state laboratory or laboratory designated for that purpose (OMCL) where the official batch protocol 
					review (Articles 81(1) of Directive 2001/83/EC) or the official control authority batch release (Article 82 of Directive 2001/82/EC) takes place.</b>
			</td>
		</tr>
		<tr>
			<td/>
			<td>
				<table width="100%">
					<tr>
						<td width="20%">Name:</td>
						<td width="80%">
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/address01" mode="line"/>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/address02" mode="line"/>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/zipcode"/>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="manufacturers-batch-release/contact-blood-vaccines/contact/email"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="contact-batch-testing-site">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<hr/>
							</td>
						</tr>
					</xsl:if>
					<tr>
						<td width="30%">Name of the Company:</td>
						<td width="70%">
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">Brief description of control test carried out by the laboratory(ies) concerned: <br/>
							<xsl:apply-templates select="description-control-test"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="pharma-product-manufacturer">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<hr/>
							</td>
						</tr>
					</xsl:if>
					<tr>
						<td width="30%">Name:</td>
						<td width="70%">
							<xsl:apply-templates select="contact-name"/>
						</td>
					</tr>
					<tr>
						<td width="30%">Company name:</td>
						<td width="70%">
							<xsl:apply-templates select="company-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">Brief description of functions performed by manufacturer of dosage form/assembler, etc.:<br/>
							<xsl:apply-templates select="description-functions"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-flowchart)"/>
							</xsl:call-template>Attach flow-chart indicating the sequence and activities of the different sites involved in 	the manufacturing process, including testing sites (Annex 6.8)</td>
					</tr>
					<tr>
						<td colspan="2">
							<table width="100%">
								<tr>
									<td valign="top">
										<xsl:call-template name="radio">
											<xsl:with-param name="value" select="count(manufacturer-ineea)"/>
										</xsl:call-template>
									</td>
									<td>
										<u>If the manufacturing site is in the EEA</u>
										<br/>
										<dl>
											<dt>Manufacturing authorisation number (under Article 44 of Directive 2001/83/EC ):<xsl:apply-templates select="manufacturer-ineea/manufacturing-aut-number-eea"/>
												<br/>
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(manufacturer-ineea/attach-manu-authorisation)"/>
												</xsl:call-template>
												Attach manufacturing authorisations required under Article 44 of Directive 2001/83/EC (Annex 5.6)</dt>
											<dt>Name of qualified person (if not mentioned in manufacturing authorisation):<xsl:apply-templates select="manufacturer-ineea/name-qualified-person"/>
											</dt>
										</dl>
									</td>
								</tr>
								<tr>
									<td valign="top">
										<xsl:call-template name="radio">
											<xsl:with-param name="value" select="count(manufacturer-outeea)"/>
										</xsl:call-template>
									</td>
									<td>
										<u>If the manufacturing site is outside the EEA</u>
										<br/>
										<ul>
											<li>
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(manufacturer-outeea/attach-manu-authorisation)"/>
												</xsl:call-template>
												Where MRA or other Community arrangements apply, attach equivalent of manufacturing authorisation (Annex 5.6 )
											</li>
											<li>Has the site been inspected for GMP Compliance by an EEA authority or by an
												authority of countries where MRA or other Community arrangements apply within the 
												terms of the agreement?
												<br/>
												<xsl:call-template name="radio">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority)"/>
												</xsl:call-template> No
												<xsl:call-template name="radio">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/gmp-compliant)"/>
												</xsl:call-template> Yes
												<br/>
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/attach-inspection-site)"/>
												</xsl:call-template>
												If yes, please provide in Annex 5.9 for each site a statement less than 3 years old from the competent authority which carried out the inspection,
												including:
												<ul type="square">
													<li> last GMP inspection date</li>
													<li> name of competent authority which carried out the inspection</li>
													<li>category of products and activities inspected</li>
													<li>
														outcome: GMP compliant:<xsl:call-template name="radio">
															<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/gmp-compliant[./@flag='no'])"/>
														</xsl:call-template> No<xsl:call-template name="radio">
															<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/gmp-compliant[./@flag='yes'])"/>
														</xsl:call-template> Yes
													</li>
												</ul>
											</li>
											<li>Has the site been inspected for GMP Compliance by any other authority including those of countries 
												where MRA or other Community arrangements apply but not within the respective territory?
												<br/>
												<xsl:call-template name="radio">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority/no-inspection)"/>
												</xsl:call-template> No
												<xsl:call-template name="radio">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority) - count(manufacturer-outeea/inspection/no-inspection-authority/no-inspection)"/>
												</xsl:call-template> Yes
												<br/>
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority/attach-inspection-site)"/>
												</xsl:call-template>
												If yes, please provide summary information in Annex 5.9 <br/> including:
												<ul type="square">
													<li>last GMP inspection date (yyyy-mm-dd)</li>
													<li> name of competent authority which carried out the inspection</li>
													<li> categories of products and activities inspected</li>
													<li>
														outcome: <xsl:call-template name="radio">
															<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority/gmp-compliant[./@flag='yes'])"/>
														</xsl:call-template> Positive<xsl:call-template name="radio">
															<xsl:with-param name="value" select="count(manufacturer-outeea/inspection/no-inspection-authority/gmp-compliant[./@flag='no'])"/>
														</xsl:call-template> Negative
													</li>
												</ul>
											</li>
										</ul>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="manufacturer-active-substance">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<hr/>
							</td>
						</tr>
					</xsl:if>
					<tr>
						<td width="30%">Substance:</td>
						<td width="70%">
							<xsl:apply-templates select="substance-name"/>
						</td>
					</tr>
					<tr>
						<td>Name:</td>
						<td>
							<xsl:apply-templates select="contact-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">Brief description of manufacturing steps performed by manufacturing site:<br/>
							<xsl:apply-templates select="description-manufacturing"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-flowchart)"/>
							</xsl:call-template>Attach flow-chart indicating the sequence and activities of the different sites involved in the manufacturing process, including batch control sites (Annex 5.8)</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-declaration-qualified-person)"/>
							</xsl:call-template>For each active substance, attach a declaration from the Qualified Person of the 
							manufacturing authorisation holder(s) in Section 2.5.1 and from the Qualified Person of the 
							manufacturing authorisation holder(s) listed in Section 2.5.2 where the active substance is used as
							a starting material (Annex 5.22) that the active substance manufacturer(s)<sup>2</sup> referred to in Section 
							2.5.3 operate in compliance with the detailed guidelines on good manufacturing practice for 
							starting materials.
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/>
							<ul>
								<li>Has a Ph.Eur. Certificate of suitability been issued for the active substance(s):<br/>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="1-count(pheur-certificate)"/>
									</xsl:call-template> No<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(pheur-certificate)"/>
									</xsl:call-template> Yes<br/>
									If yes, <br/>
									<table width="100%">
										<tr>
											<td width="30%">- substance:</td>
											<td width="70%">
												<xsl:apply-templates select="pheur-certificate/substance-name"/>
											</td>
										</tr>
										<tr>
											<td>- name of the manufacturer:</td>
											<td>
												<xsl:apply-templates select="pheur-certificate/company-name"/>
											</td>
										</tr>
										<tr>
											<td>- reference number:</td>
											<td>
												<xsl:apply-templates select="pheur-certificate/reference-number-certificate"/>
											</td>
										</tr>
										<tr>
											<td>- date of last update (<i>yyyy-mm-dd</i>):</td>
											<td>
												<xsl:apply-templates select="pheur-certificate/date-last-update-pheur" mode="date"/>
											</td>
										</tr>
										<tr>
											<td colspan="2">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(pheur-certificate/attach-letter-access)"/>
												</xsl:call-template>
												Provide copy in Annex 5.10</td>
										</tr>
									</table>
									<br/>
								</li>
								<li>Is an Active Substance Master File (European Drug Master File) to be used for the active substance(s) reference/original?<br/>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="1-count(use-dmf)"/>
									</xsl:call-template> No<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(use-dmf)"/>
									</xsl:call-template> Yes<br/>
									If yes, <br/>
									<table width="100%">
										<tr>
											<td width="50%">- substance:</td>
											<td width="50%">
												<xsl:apply-templates select="use-dmf/substance-name"/>
											</td>
										</tr>
										<tr>
											<td>- name of the manufacturer:</td>
											<td>
												<xsl:apply-templates select="use-dmf/company-name"/>
											</td>
										</tr>
										<tr>
											<td>- reference number for EMEA / competent authority:</td>
											<td>
												<xsl:apply-templates select="use-dmf/reference-number-competent-aut"/>
											</td>
										</tr>
										<tr>
											<td>- date of submission (yyyy-mm-dd):</td>
											<td>
												<xsl:apply-templates select="use-dmf/date-submission" mode="date"/>
											</td>
										</tr>
										<tr>
											<td colspan="2">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(use-dmf/attach-letter-access)"/>
												</xsl:call-template>
												attach letter of access for Community/Member State authorities where the application is made 
												(see "European DMF" procedure for active ingredients) (Annex 5.10)</td>
										</tr>
										<tr>
											<td colspan="2">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(use-dmf/attach-written-confirmation)"/>
												</xsl:call-template>
												attach copy of written confirmation from the manufacturer of the active substance to inform the applicant in case of
												modification of the manufacturing process or specifications 
												according to Annex I of Directive 2001/83/EC (Annex 5.11)</td>
										</tr>
									</table>
									<br/>
								</li>
								<li>Is an EMEA certificate for a Vaccine Antigen Master File (VAMF) issued or submitted 
									in accordance with Directive 2001/38/EC Annex I, Part III, being used for this MAA?<br/>
									<xsl:call-template name="radio">
										<xsl:with-param name="value" select="1-count(certificate-vamf)"/>
									</xsl:call-template> No<xsl:call-template name="radio">
										<xsl:with-param name="value" select="count(certificate-vamf)"/>
									</xsl:call-template> Yes<br/>
									If yes, <br/>
									<table width="100%">
										<tr>
											<td width="50%">- substance:</td>
											<td width="50%">
												<xsl:apply-templates select="certificate-vamf/substance-name"/>
											</td>
										</tr>
										<tr>
											<td>- name of the VAMF Certificate Holder/VAMF Applicant:</td>
											<td>
												<xsl:apply-templates select="certificate-vamf/certificate-holder"/>
											</td>
										</tr>
										<tr>
											<td>- reference number of Application/Certificate:</td>
											<td>
												<xsl:apply-templates select="certificate-vamf/reference-number-certificate"/>
											</td>
										</tr>
										<tr>
											<td>- date of submission (if pending) (yyyy-mm-dd):</td>
											<td>
												<xsl:apply-templates select="certificate-vamf/date-submission" mode="date"/>
											</td>
										</tr>
										<tr>
											<td>- date of approval or last update (if approved) (yyyy-mm-dd):</td>
											<td>
												<xsl:apply-templates select="certificate-vamf/date-last-update-vamf" mode="date"/>
											</td>
										</tr>
										<tr>
											<td colspan="2">
												<xsl:call-template name="checkbox">
													<xsl:with-param name="value" select="count(certificate-vamf/attach-certificate-vamf)"/>
												</xsl:call-template>
												Provide copy in Annex 5.20</td>
										</tr>
									</table>
									<br/>
								</li>
							</ul>
							<br/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="contract-company">
		<tr>
			<td/>
			<td>
				<table width="100%">
					<xsl:if test="position() &gt; 1">
						<tr>
							<td>
								<hr/>
							</td>
						</tr>
					</xsl:if>
					<tr>
						<td width="30%">Name:</td>
						<td width="70%">
							<xsl:apply-templates select="contact-name"/>
						</td>
					</tr>
					<tr>
						<td valign="top">Address:</td>
						<td>
							<xsl:apply-templates select="contact/address01" mode="line"/>
							<xsl:apply-templates select="contact/address02" mode="line"/>
							<xsl:apply-templates select="contact/zipcode"/>
							<xsl:apply-templates select="contact/town"/>
						</td>
					</tr>
					<tr>
						<td>Country:</td>
						<td>
							<xsl:apply-templates select="contact/country"/>
						</td>
					</tr>
					<tr>
						<td>Telephone:</td>
						<td>
							<xsl:apply-templates select="contact/phone"/>
						</td>
					</tr>
					<tr>
						<td>Telefax:</td>
						<td>
							<xsl:apply-templates select="contact/fax"/>
						</td>
					</tr>
					<tr>
						<td>E-Mail:</td>
						<td>
							<xsl:apply-templates select="contact/email"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<br/> Duty performed according to contract:<br/>
							<xsl:apply-templates select="duty-performed"/>
						</td>
					</tr>
					<tr>
						<td colspan="2">Name and country of origin of the original/reference product:<br/>
							<xsl:apply-templates select="duty-performed"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="qualitative-quantitative-composition">
		<h3/>
		<p>
			<b>2.6. Qualitative and quantitative composition</b>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.6.1</b>
							</td>
							<td width="96%">
								<b>Qualitative and Quantitative composition in terms of the active substance(s) and the excipient(s):</b>
							</td>
						</tr>
						<xsl:apply-templates select="composition"/>
					</table>
				</td>
			</tr>
		</table>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.6.2</b>
							</td>
							<td width="96%">
								<b>List of materials of animal origin contained or used in the manufacturing process of the veterinary medicinal product?</b>
							</td>
						</tr>
						<xsl:apply-templates select="materials"/>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>2.6.3</b>
							</td>
							<td width="96%">
								<b>Does the veterinary medicinal product contain or consist of Genetically Modified Organisms (GMOs) 
									within the meaning of Directive 2001/18/EC ?</b>
							</td>
						</tr>
						<xsl:apply-templates select="gmo"/>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="composition">
		<tr>
			<td/>
			<td>A note should be given as to which quantity the composition refers (e.g. 1 capsule) :<xsl:apply-templates select="quantity-note"/>
				<br/>
				List the active substance(s) separately from the excipient(s):<table width="100%">
					<tr>
						<td width="5%">#</td>
						<td width="35%">Name of active substance(s)*</td>
						<td width="10%">Quantity</td>
						<td width="10%">Unit</td>
						<td width="30%">Reference/Monograph standard</td>
					</tr>
					<xsl:apply-templates select="substance-info"/>
				</table>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%">#</td>
						<td width="35%">Name of excipient(s)*</td>
						<td width="10%">Quantity</td>
						<td width="10%">Unit</td>
						<td width="30%">Reference/Monograph standard</td>
					</tr>
					<xsl:apply-templates select="excipient-info"/>
				</table>
				<br/>
				<i>
					Note: * only one name for each substance should be given in the following order of priority:
					INN**, Ph.Eur., National Pharmacopoeia, common name, scientific name<br/>
					** the active substance should be declared by its recommended INN, accompanied by its salt or hydrate form if relevant 
					(for further details, consult the Guideline on the SPC)</i>
				<br/>
				<br/>
				Details of any overages should not be included in the formulation columns but stated below:<table width="40%">
					<tr>
						<td width="5%">#</td>
						<td width="35%">active substance(s)*</td>
						<td width="10%">overage</td>
					</tr>
					<xsl:apply-templates select="substance-info" mode="overage"/>
				</table>
				<br/>
				<table width="40%">
					<tr>
						<td width="5%">#</td>
						<td width="35%">excipient(s)*</td>
						<td width="10%">overage</td>
					</tr>
					<xsl:apply-templates select="excipient-info" mode="overage"/>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="substance-info">
		<tr>
			<td>
				<xsl:value-of select="position()"/>.</td>
			<td>
				<xsl:apply-templates select="substance-name"/>
			</td>
			<td>
				<xsl:apply-templates select="strength-quantity"/>
			</td>
			<td>
				<xsl:apply-templates select="strength-unit"/>
			</td>
			<td>
				<xsl:apply-templates select="reference-monograph-standard"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="excipient-info">
		<tr>
			<td>
				<xsl:value-of select="position()"/>.</td>
			<td>
				<xsl:apply-templates select="excipient-name"/>
			</td>
			<td>
				<xsl:apply-templates select="strength-quantity"/>
			</td>
			<td>
				<xsl:apply-templates select="strength-unit"/>
			</td>
			<td>
				<xsl:apply-templates select="reference-monograph-standard"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="substance-info" mode="overage">
		<tr>
			<td>
				<xsl:value-of select="position()"/>.</td>
			<td>
				<xsl:apply-templates select="substance-name"/>
			</td>
			<td>
				<xsl:apply-templates select="overage"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="excipient-info" mode="overage">
		<tr>
			<td>
				<xsl:value-of select="position()"/>.</td>
			<td>
				<xsl:apply-templates select="excipient-name"/>
			</td>
			<td>
				<xsl:apply-templates select="overage"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="materials">
		<tr>
			<td/>
			<td>
				<b>NONE</b>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(no-materials)"/>
				</xsl:call-template>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%">
						</td>
						<td width="20%">
						</td>
						<td colspan="3" align="center">Function*</td>
						<td width="20%" align="center">Animal origin</td>
						<td width="10%" align="center">Other </td>
						<td width="20%"/>
						<td width="20%">Certificate of suitability</td>
					</tr>
					<tr>
						<td>#</td>
						<td>Name</td>
						<td align="center" width="5%">AS</td>
						<td align="center" width="5%">EX</td>
						<td align="center" width="5%">R</td>
						<td align="center">susceptible for TSE**</td>
						<td align="center">animal origin</td>
						<td align="center">origin</td>
						<td>for TSE (state number)</td>
					</tr>
					<xsl:apply-templates select="material"/>
				</table>
				<br/>* AS= active substance, EX=excipient (incl. starting materials used in the manufacture of the active 
				substance/exipient), R=reagent/culture medium (incl. those used in the preparation of master and
				working cell banks)<br/>
				<i> ** as defined in section 2 (scope) of the Note for Guidance on minimising the risk of transmitting animal spongiform encephalopathy agents via human and veterinary medicinal products</i>
				<br/>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(attach-certificates-suitability)"/>
				</xsl:call-template>
				If a Ph. Eur. Certificate of Suitability for TSE is available according to Resolution AP/CSP (99)4 of the Council of Europe  attach it in Annex 5.12</td>
		</tr>
	</xsl:template>
	<xsl:template match="material">
		<tr>
			<td>
				<xsl:value-of select="position()"/>.</td>
			<td>
				<xsl:apply-templates select="material-name"/>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-function[./@function='AS'])"/>
				</xsl:call-template>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-function[./@function='EX'])"/>
				</xsl:call-template>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-function[./@function='R'])"/>
				</xsl:call-template>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-origin/animal-tse)"/>
				</xsl:call-template>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-origin/other-animal)"/>
				</xsl:call-template>
			</td>
			<td align="center">
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-origin/human)"/>
				</xsl:call-template>
			</td>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(material-origin/cert-suitability)"/>
				</xsl:call-template>
				<xsl:apply-templates select="material-origin/cert-suitability/state-number"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="plasma-master-files">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(no-plasma-master-files)"/>
				</xsl:call-template>No<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(plasma-master-file)"/>
				</xsl:call-template> Yes<br/>
				<br/>
				If yes, <br/>
				<br/>
				<xsl:choose>
					<xsl:when test="count(plasma-master-file) = 0">
						<xsl:call-template name="plasma-master-file"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:for-each select="plasma-master-file">
							<xsl:call-template name="plasma-master-file"/>
						</xsl:for-each>
					</xsl:otherwise>
				</xsl:choose>
				<br/>
				<hr/>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(attach-certificate-pmf)"/>
				</xsl:call-template>
				Provide copy in Annex 6.21<br/>
				<br/>
				<small>* AS= active substance, EX=excipient (incl. starting materials used in the manufacture of the active substance/excipient), 
				R=reagent/culture medium (incl. those used in the preparation of master and working cell banks)</small>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="plasma-master-file">
		<table width="100%">
			<xsl:if test="position() &gt; 1">
				<tr>
					<td colspan="2">
						<hr/>
					</td>
				</tr>
			</xsl:if>
			<tr>
				<td width="50%">- Substance referring to PMF:</td>
				<td width="50%">
					<xsl:apply-templates select="substance-name"/>
				</td>
			</tr>
			<tr>
				<td>- Function*</td>
				<td>
					<table>
						<tr>
							<td align="center">AS</td>
							<td align="center">EX</td>
							<td align="center">R</td>
						</tr>
						<tr>
							<td align="center">
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(material-function[./@function='AS'])"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(material-function[./@function='EX'])"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(material-function[./@function='R'])"/>
								</xsl:call-template>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td>- Name of the PMF Certificate Holder/ PMF Applicant:</td>
				<td>
					<xsl:apply-templates select="certificate-holder"/>
				</td>
			</tr>
			<tr>
				<td>- Reference number of Application/ Certificate:</td>
				<td>
					<xsl:apply-templates select="reference-number-certificate"/>
				</td>
			</tr>
			<tr>
				<td>- Date of submission (if pending) (yyyy-mm-dd):</td>
				<td>
					<xsl:apply-templates select="date-submission" mode="date"/>
				</td>
			</tr>
			<tr>
				<td>- Date of approval or last update (if approved) (yyyy-mm-dd):</td>
				<td>
					<xsl:apply-templates select="date-last-update-pmf" mode="date"/>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="gmo">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(no-gmo)"/>
				</xsl:call-template>No<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(council)"/>
				</xsl:call-template> Yes<br/>
				<br/>
				If yes, does the product comply with Directive 2001/18/EC ?<br/>
				<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(council[./@flag='no'])"/>
				</xsl:call-template> No<xsl:call-template name="radio">
					<xsl:with-param name="value" select="count(council[./@flag='yes'])"/>
				</xsl:call-template> Yes<br/>
				<br/>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(attach-written-consent-gmo)"/>
				</xsl:call-template>
				<i>
					Attach a copy of any written consent(s) of the competent authorities 
					to the deliberate release into the environment of the GMOs 
					for research and development purposes where provided for 
					by Part B of the above-mentioned Directive (Annex 5.13)</i>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="scientific-advice">
		<h3/>
		<p>
			<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
				<tr>
					<td width="83%" align="left">
						<font face="Arial" size="5" color="000080">
							<b>3. SCIENTIFIC ADVICE</b>
						</font>
					</td>
				</tr>
			</table>
		</p>
		<xsl:apply-templates select="chmp-scientific-advice"/>
		<br/>
		<xsl:apply-templates select="scientific-recommendations"/>
	</xsl:template>
	<xsl:template match="chmp-scientific-advice">
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>3.1</b>
							</td>
							<td width="96%">
								<b>Was there formal scientific advice given by the CVMP for this veterinary medicinal product ?</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(no-scientific-advice)"/>
								</xsl:call-template>No<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(date-scientific-advice)"/>
								</xsl:call-template> Yes<br/>
								<br/>
								If yes,<br/>
								<table width="100%">
									<tr>
										<td width="30%">Date (yyyy-mm-dd):</td>
										<td width="70%">
											<xsl:apply-templates select="date-scientific-advice" mode="date"/>
										</td>
									</tr>
									<tr>
										<td>Reference of the scientific letter:</td>
										<td>
											<xsl:apply-templates select="scientific-advice-reference"/>
										</td>
									</tr>
									<tr>
										<td colspan="2">
											<xsl:call-template name="checkbox">
												<xsl:with-param name="value" select="count(attach-scientific-advice-chmp)"/>
											</xsl:call-template>
											Attach copy of the scientific letter (Annex 5.14)</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="scientific-recommendations">
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>3.2</b>
							</td>
							<td width="96%">
								<b>Was there scientific recommendation(s) given by  Member State(s) for this veterinary medicinal product  ?</b>
							</td>
						</tr>
						<tr>
							<td/>
							<td>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(no-scientific-recommendation)"/>
								</xsl:call-template>No<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(scientific-recommendation)"/>
								</xsl:call-template> Yes<br/>
								<br/>
								If yes,<br/>
								<table width="100%">
									<tr>
										<td width="30%">Member State</td>
										<td width="70%">Date (yyyy-mm-dd)</td>
									</tr>
									<xsl:apply-templates select="scientific-recommendation"/>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template match="scientific-recommendation">
		<tr>
			<td>
				<xsl:apply-templates select="eu-member-state" mode="state"/>
			</td>
			<td>
				<xsl:apply-templates select="date-recommendation" mode="date"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="other-maa">
		<h3/>
		<p>
			<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
				<tr>
					<td width="83%" align="left">
						<font face="Arial" size="5" color="000080">
							<b>4. OTHER MARKETING AUTHORISATION APPLICATIONS</b>
						</font>
					</td>
				</tr>
			</table>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>4.1</b>
							</td>
							<td width="96%">
								<b>
									<u>FOR NATIONAL APPLICATIONS ONLY, PLEASE COMPLETE THE FOLLOWING 
										IN ACCORDANCE WITH  ART.12(1) OF DIRECTIVE  2001/83/EC:</u>
								</b>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<br/>
								<b>4.1.1</b>
							</td>
							<td>
								<br/>
								<b>Is there another Member State(s) where an application for the same* product is pending ?</b>
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/application-pending-same-product[./@flag='yes'])"/>
								</xsl:call-template>Yes<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/application-pending-same-product[./@flag='no'])"/>
								</xsl:call-template> No<br/>
								If yes, section 4.2 must be completed</td>
						</tr>
						<tr>
							<td valign="top">
								<b>
									<br/>4.1.2</b>
							</td>
							<td>
								<br/>
								<b>Is there another Member State(s) where an authorisation is granted for the same* product ?</b>
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/authorisation-granted-same-product[./@flag='yes'])"/>
								</xsl:call-template>Yes<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/authorisation-granted-same-product[./@flag='no'])"/>
								</xsl:call-template> No<br/>
								If yes, section 4.2 must be completed and copy of authorisation provided<br/>
								<br/>
								Are there any differences which have therapeutic implications between this application 
								and the applications/authorisations for the same product in other Member States 
								(for national applications, Art 21 or 22 of Directive 2001/83/EEC shall apply)<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/therapeutic-implication)"/>
								</xsl:call-template> Yes<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national) - count(//other-maa-national/therapeutic-implication)"/>
								</xsl:call-template> No<br/>
								If yes, please elaborate:<br/>
								<xsl:apply-templates select="//other-maa-national/therapeutic-implication/therapeutic-implication-note"/>
								<br/>
								<i>*Note: "same product" means same qualitative and quantitative composition in active substance(s) and having the same pharmaceutical form from from applicants belonging to the same mother company or group of companies or which are "licensees".</i>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<b>
									<br/>4.1.3</b>
							</td>
							<td>
								<br/>
								<b>Is there another Member State(s) where an authorisation was refused/ suspended/ revoked 
									by competent authorities for the same* product ?</b>
								<br/>
								<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/state-authorisation[./@flag='yes'])"/>
								</xsl:call-template>Yes<xsl:call-template name="radio">
									<xsl:with-param name="value" select="count(//other-maa-national/state-authorisation[./@flag='no'])"/>
								</xsl:call-template> No<br/>
								If yes, section 4.2 must be completed</td>
						</tr>
						
					</table>
				</td>
			</tr>
		</table>
		<xsl:apply-templates select="same-product-eea"/>
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>4.3</b>
							</td>
							<td width="96%">
								<b>
									<u>For multiple applications of the same veterinary medicinal product:</u>
								</b>
								<br/>Multiple application for:<table width="100%">
									<xsl:choose>
										<xsl:when test="count(dossier-multiple-application) = 0">
											<xsl:call-template name="dossier-multiple-application"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:for-each select="dossier-multiple-application">
												<xsl:call-template name="dossier-multiple-application"/>
											</xsl:for-each>
										</xsl:otherwise>
									</xsl:choose>
								</table>
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(//centralised-procedure/attach-copy-correspondence)"/>
								</xsl:call-template>
								Attach copy of correspondence with the European Commission, for centralised procedures only (Annex 5.16)</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<xsl:apply-templates select="same-product-non-eea"/>
	</xsl:template>
	<xsl:template match="same-product-eea">
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>4.2</b>
							</td>
							<td width="96%">
								<b>Marketing authorisation applications for the <u> same</u> product in the EEA</b> (same qualitative and quantitative composition in active substance(s) and having the same pharmaceutical form from applicants belonging to the same mother company or group of companies OR which are “licensees”.<br/>
								<i>Note: refer to Commission Communication 98/C229/03</i>
							</td>
						</tr>
						<xsl:choose>
							<xsl:when test="count(product-authorised-in) = 0">
								<xsl:call-template name="product-authorised-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-authorised-in">
									<xsl:call-template name="product-authorised-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-pending-in) = 0">
								<xsl:call-template name="product-pending-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-pending-in">
									<xsl:call-template name="product-pending-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-refused-in) = 0">
								<xsl:call-template name="product-refused-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-refused-in">
									<xsl:call-template name="product-refused-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-withdrawn-before-in) = 0">
								<xsl:call-template name="product-withdrawn-before-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-withdrawn-before-in">
									<xsl:call-template name="product-withdrawn-before-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-withdrawn-after-in) = 0">
								<xsl:call-template name="product-withdrawn-after-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-withdrawn-after-in">
									<xsl:call-template name="product-withdrawn-after-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-suspended-authority-in) = 0">
								<xsl:call-template name="product-suspended-authority-in"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-suspended-authority-in">
									<xsl:call-template name="product-suspended-authority-in"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template name="product-authorised-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Authorised</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of authorisation (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>authorisation number:</td>
						<td>
							<xsl:apply-templates select="authorisation-number"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td colspan="2">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="value" select="count(attach-marketing-authorisation)"/>
							</xsl:call-template>Attach marketing authorisation (Annex 6.15)</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-pending-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Pending</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of submission (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-refused-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Refused</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of refusal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-withdrawn-before-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Withdrawn (by applicant before authorisation)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of withdrawal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for withdrawal:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-withdrawn-after-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Withdrawn (by applicant after authorisation)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of withdrawal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>authorisation number:</td>
						<td>
							<xsl:apply-templates select="authorisation-number"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for withdrawal:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-suspended-authority-in">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(eu-member-state)"/>
				</xsl:call-template>
				<u>Suspended/revoked (by competent authority)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="eu-member-state" mode="state"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of suspension/revocation (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for suspension/revocation:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="dossier-multiple-application">
		<xsl:if test="position() &gt; 1">
			<tr>
				<td/>
				<td colspan="2">
					<hr/>
				</td>
			</tr>
		</xsl:if>
		<tr>
			<td width="5%"/>
			<td width="35%">Name of the other product(s):</td>
			<td width="60%">
				<xsl:apply-templates select="name-other-product"/>
			</td>
		</tr>
		<tr>
			<td/>
			<td>Date of application(s) (yyyy-mm-dd):</td>
			<td>
				<xsl:apply-templates select="date-multiple-application" mode="date"/>
			</td>
		</tr>
		<tr>
			<td/>
			<td>Applicant(s):</td>
			<td>
				<xsl:apply-templates select="applicant-multiple-application"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="same-product-non-eea">
		<h3/>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="4%" valign="top">
								<b>5.4</b>
							</td>
							<td width="96%">
								<b>Marketing authorisation applications for the <u> same</u> product outside the EEA</b> (i.e. from applicants belonging to the same mother company or group of companies OR which are “licensees”.  
								(Same qualitative and quantitative composition in active substance(s) and having the same pharmaceutical form.)
							</td>
						</tr>
						<xsl:choose>
							<xsl:when test="count(product-authorised-out) = 0">
								<xsl:call-template name="product-authorised-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-authorised-out">
									<xsl:call-template name="product-authorised-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-pending-out) = 0">
								<xsl:call-template name="product-pending-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-pending-out">
									<xsl:call-template name="product-pending-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-refused-out) = 0">
								<xsl:call-template name="product-refused-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-refused-out">
									<xsl:call-template name="product-refused-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-withdrawn-before-out) = 0">
								<xsl:call-template name="product-withdrawn-before-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-withdrawn-before-out">
									<xsl:call-template name="product-withdrawn-before-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-withdrawn-after-out) = 0">
								<xsl:call-template name="product-withdrawn-after-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-withdrawn-after-out">
									<xsl:call-template name="product-withdrawn-after-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="count(product-suspended-authority-out) = 0">
								<xsl:call-template name="product-suspended-authority-out"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:for-each select="product-suspended-authority-out">
									<xsl:call-template name="product-suspended-authority-out"/>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	<xsl:template name="product-authorised-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Authorised</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of authorisation (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-pending-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Pending</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of submission (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-refused-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Refused</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of refusal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-withdrawn-before-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Withdrawn (by applicant before authorisation)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of withdrawal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for withdrawal:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-withdrawn-after-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Withdrawn (by applicant after authorisation)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of withdrawal (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>authorisation number:</td>
						<td>
							<xsl:apply-templates select="authorisation-number"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for withdrawal:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>invented name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="product-suspended-authority-out">
		<tr>
			<td/>
			<td>
				<xsl:call-template name="checkbox">
					<xsl:with-param name="value" select="count(country)"/>
				</xsl:call-template>
				<u>Suspended/revoked (by competent authority)</u>
				<br/>
				<table width="100%">
					<tr>
						<td width="5%"/>
						<td width="35%">country:</td>
						<td width="60%">
							<xsl:apply-templates select="country"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>date of suspension/revocation (yyyy-mm-dd):</td>
						<td>
							<xsl:apply-templates select="date-notif" mode="date"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>reason for suspension/revocation:</td>
						<td>
							<xsl:apply-templates select="reason"/>
						</td>
					</tr>
					<tr>
						<td/>
						<td>trade name:</td>
						<td>
							<xsl:apply-templates select="tradename"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="annexed-documents">
		<h3/>
		<p>
			<table style="border: 5 solid Black" width="100%" cellspacing="5" frame="box" rules="all">
				<tr>
					<td width="83%" align="left">
						<font face="Arial" size="5" color="000080">
							<b>6. ANNEXED DOCUMENTS <small>(WHERE APPROPRIATE)</small>
							</b>
						</font>
					</td>
				</tr>
			</table>
		</p>
		<table style="border: 2 solid Black" width="100%" frame="box" rules="all">
			<tr>
				<td>
					<table width="100%">
						<tr>
							<td width="3%" valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-proof-payment)"/>
								</xsl:call-template>
							</td>
							<td width="5%" valign="top">
								<b>6.1</b>
							</td>
							<td width="92%">
								<small>Proof of payment<xsl:apply-templates select="ann-proof-payment" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-letter-consent)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.2</b>
							</td>
							<td>
								<small>Informed consent letter of marketing authorisation holder of authorised medicinal product.<xsl:apply-templates select="ann-letter-consent" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-proof-establishment)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.3</b>
							</td>
							<td>
								<small>Proof of establishment of the applicant in the EEA.<xsl:apply-templates select="ann-proof-establishment" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-letter-authorisation)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.4</b>
							</td>
							<td>
								<small>Letter of authorisation for communication on behalf of the applicant/MAH<xsl:apply-templates select="ann-letter-authorisation" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-cv-person)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.5</b>
							</td>
							<td>
								<small>Curriculum Vitae of the Qualified Person for Pharmacovigilance<xsl:apply-templates select="ann-cv-person" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-manu-authorisation)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.6</b>
							</td>
							<td>
								<small>Manufacturing Authorisation required under article 40 of Directive 2001/83/EC 
								(or equivalent, outside of the EEA where MRA or other Community arrangements apply). A reference to EudraGMP will suffice when available.<xsl:apply-templates select="ann-manu-authorisation" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-justification)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.7</b>
							</td>
							<td>
								<small>Justification for more than one manufacturer responsible for batch release in the EEA<xsl:apply-templates select="ann-justification" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-flowchart)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.8</b>
							</td>
							<td>
								<small>Flow-chart indicating all sites involved in the manufacturing process of the medicinal product or active substance (including sites involved in sampling and testing for batch release of products manufactured in third countries). 
								<i>Note: ALL manufacturing and control sites mentioned throughout the whole dossier MUST be consistent regarding their names, detailed addresses and activities.</i>
									<xsl:apply-templates select="ann-flowchart" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-inspection-site)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.9</b>
							</td>
							<td>
								<small>Statement (or GMP Certificate issued by an EEA inspectorate, when available) from the competent 
								authority which carried out the inspection of the manufacturing site(s) (not older than 3 years). 
								References to EudraGMP will suffice when available. 
								Where applicable a summary of other GMP inspections performed in the last 2 years<xsl:apply-templates select="ann-inspection-site" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-letter-access)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.10</b>
							</td>
							<td>
								<small>Letter(s) of access to Drug Master File(s) or copy of Ph. Eur. Certificate(s) of suitability<xsl:apply-templates select="ann-letter-access" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-written-confirmation)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.11</b>
							</td>
							<td>
								<small>Copy of written confirmation from the manufacturer of the active substance to inform the applicant 
								in case of modification of the manufacturing process or specifications according to Annex I of Directive 2001/83/EC<xsl:apply-templates select="ann-written-confirmation" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-certificates-suitability)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.12</b>
							</td>
							<td>
								<small>Ph. Eur. Certificate(s) of suitability for TSE<xsl:apply-templates select="ann-certificates-suitability" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-written-consent-gmo)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.13</b>
							</td>
							<td>
								<small>Written consent(s) of the competent authorities regarding GMO release in the environment.<xsl:apply-templates select="ann-written-consent-gmo" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-scientific-advice-chmp)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.14</b>
							</td>
							<td>
								<small>Scientific Advice given by CHMP<xsl:apply-templates select="ann-scientific-advice-chmp" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-marketing-authorisation)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.15</b>
							</td>
							<td>
								<small>Copy of Marketing Authorization(s) required under Article 8(j)-(L) of Directive 2001/83/EC in the EEA 
								and the equivalent in third countries on request (a photocopy of the pages which give the marketing authorization number, 
								the date of authorisation and the page which has been signed by the authorizing competent authority will suffice).<xsl:apply-templates select="ann-marketing-authorisation" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-copy-correspondence)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.16</b>
							</td>
							<td>
								<small>Correspondence with European Commission regarding multiple applications.<xsl:apply-templates select="ann-copy-correspondence" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-list-mockup)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.17</b>
							</td>
							<td>
								<small>List of Mock-ups or Samples/specimens sent with the application, as appropriate (see Notice to Applicants, volume 2A, chapter 7)<xsl:apply-templates select="ann-list-mockup" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-orphan-decision)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.18</b>
							</td>
							<td>
								<small>Copy of the Orphan Designation Decision.<xsl:apply-templates select="ann-orphan-decision" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-invented-name)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.19</b>
							</td>
							<td>
								<small>List of proposed (invented) names and marketing authorisation holders in the concerned member states<xsl:apply-templates select="ann-invented-name" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-certificate-vamf)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.20</b>
							</td>
							<td>
								<small>Copy of EMEA certificate for a Vaccine Antigen Master File (VAMF)<xsl:apply-templates select="ann-certificate-vamf" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-certificate-pmf)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.21</b>
							</td>
							<td>
								<small>Copy of EMEA certificate for a Plasma Master File (PMF)<xsl:apply-templates select="ann-certificate-pmf" mode="annex"/>
								</small>
							</td>
						</tr>
						<tr>
							<td valign="top">
								<xsl:call-template name="checkbox">
									<xsl:with-param name="value" select="count(ann-declaration-qualified-person)"/>
								</xsl:call-template>
							</td>
							<td valign="top">
								<b>6.22</b>
							</td>
							<td>
								<small>For each active substance, attach a declaration from the Qualified Person of the manufacturing authorisation holder in Section 2.5.1 and from the Qualified Person of each of the manufacturing authorisation holders (i.e. located in EEA) listed in Section 2.5.2 where the active substance is used as a starting material that the active substance manufacturer(s) referred to in Section 2.5.3 operate in compliance with the detailed guidelines on good manufacturing practice for starting materials. 
							This does not apply to Blood or blood components.<xsl:apply-templates select="ann-declaration-qualified-person" mode="annex"/>
								</small>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>
<!-- Stylesheet edited using Stylus Studio - (c)1998-2002 eXcelon Corp. -->
